====================================================================
MATE Utilities 2.32.0 (27th September 2010) - "My Bad"

    • First stable release of the 2.32 cycle

All

    • Fix sealing-related issues (Benjamin Otte)
    • Fix compiler warnings (Benjamin Otte)
    • Add the correct license files (Emmanuele Bassi)

Baobab

    • Code cleanups (Paolo Borelli)

Dictionary
Screenshot
Search Tool
System Log Viewer

    • Nothing

Translations

    Adrian Guniš: Updated Czech translation
    Andika Triwidada: Updated Indonesian translation
    Gheyret Kenji: Add Uighur (ug) translation
    Hideki Yamane: Updated Japanese translation
    Ivar Smolin: Updated Estonian translation
    Khaled Hosny: Updated Arabic translation
    Lucian Adrian Grijincu: Updated Romanian translation
    Matej Urbančič: Updated Slovenian translation
    Pavol Klačanský: Updated Slovak translation
    Runa Bhattacharjee: Bengali India Translation
    Takayuki KUSANO: Updated Japanese translation

====================================================================
MATE Utilities 2.31.1 (5th August 2010) - "Just one of those things"

    * First unstable release of the 2.31 cycle

All

    * Fix GSeal-related issues (Andre Klapper, Thomas Andersen)
    * Stop using deprecated symbols (Thomas Andersen)

Baobab

    * Port to GtkSpinner (Thomas Andersen)
    * Move mateconf notifications functions all in the same place (Paolo Borelli)
    * Connect to the notification of the monitor home pref (Paolo Borelli)
    * Sync mateconf when closing the prefs dialog (Paolo Borelli)
    * Code cleanups (Paolo Borelli)

Dictionary

    * Avoid conflict with the "link" symbol defined in unistd.h (Paolo Borelli)

Screenshot

    * Correctly heck for shape.h if the xext is available instead of if not
      (Neil Roberts)

Search Tool

    * Port to GtkSpinner (Thomas Andersen)

Translations Updated by:

    Runa Bhattacharjee (bn_IN), Alan (br), Joan Duran (ca), Joan Duran
    (ca@valencia), Reşat SABIQ (crh), Thomas Thurman (en@shaw), Kristjan
    SCHMIDT (eo), Boamaod (et), Fran Diéguez (gl), Andika Triwidada (id),
    Vladimer Sichinava (ka), Rūdolfs Mazurs (lv), Manoj Kumar Giri (or), Adi
    Roiban (ro), Danishka Navin (si), Krishna Babu K (te)


====================================================================
MATE Utilities 2.30.0 (30th March 2010) - "God's Dice"

    * First stable release for MATE 2.30.

A S Alam (1):
      update Punjabi Translation

Adrian Guniš (1):
      Update Czech translation and screenshot

Alexander Shopov (1):
      Updated Bulgarian translation

Andrea Zagli (1):
      Updated Italian translation

Antonio Fernandes C. Neto (1):
      Updated Brazilian Portuguese translation

Aron Xu (1):
      Update Simplified Chinese translation.

Ask H. Larsen (1):
      Updated Danish translation

Bruce Cowan (1):
      Updated British English translation

Changwoo Ryu (2):
      Updated Korean translation
      Updated Korean translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Christian.Kirbach (1):
      Updated German translation

Claude Paroz (1):
      Updated French translation

Cosimo Cecchi (1):
      [general] Fails to link with pedantic linkers

Duarte Loreto (1):
      Updated Portuguese translation

Emmanuele Bassi (1):
      build: Allow disabling the panel applet

Fran Diéguez (1):
      Updated Galician Translation

Friedel Wolff (1):
      Add Afrikaans translation

Gabor Kelemen (1):
      Hungarian translation updated

Hannie Dumoleyn (1):
      Updated Dutch translation

Inaki Larranaga Murgoitio (3):
      Updated Basque language
      Updated Basque language
      Updated Basque language

Jamil Ahmed (2):
      Updated Bengali translation
      Updated Bengali translation

Joan Duran (1):
      Updated Catalan translation

Joe Hansen (1):
      Added Danish translation of documentation

Jonh Wendell (1):
      Given credits to pt_BR translator Antonio Fernandes

Kenneth Nielsen (1):
      Added da to list of languages

Leonid Kanter (1):
      Update Russian translation

Marek Černocký (1):
      Update Czech translation

Mario Blättermann (1):
      Updated German doc translation

Mattias Põldaru (1):
      Updating Estonian translation

Miloš Popović (1):
      Updated Serbian translations

Nikos Bakaoukas (1):
      Updated Greek translation for logview documentation

Paolo Borelli (1):
      [baobab] do not set up dnd before the widgets are created

Paul Cutler (1):
      Remove filesystem scan paragraph that are in the docs twice; add pulse status

Petr Kovar (2):
      Updated Czech translation by Adrian Gunis
      Update Czech translation by Adrian Gunis

Piotr Drąg (1):
      Updated Polish translation

Reşat SABIQ (1):
      Added Crimean Tatar (Crimean Turkish) translation

Simos Xenitellis (1):
      Updated Greek translation of mate-utils

Tommi Vainikainen (1):
      Updated Finnish translation

Vincent Untz (1):
      [release] post-release bump to 2.29.6

vasudeven (1):
      updated Tamil translation

Žygimantas Beručka (1):
      Updated Lithuanian translation


====================================================================
MATE Utilities 2.29.5 (13th January 2010) - "Minor Swing"

    * First unstable release of the 2.29 cycle

Baobab

    * Typo in baobab .desktop entry (Peteris Krisjanis)
    * callback objects are now GtkActions (bgo#589611) (Cosimo Cecchi)
    * Allow user to drag a folder directly over the rings-chart or treemap to
      get it scanned (bgo#594539) (h2g2bob)
    * Limits treemap zooming to the actual depth of folders shown (bgo#554126)
      (Eduardo Lima Mitev)
    * Wrong format in a translatable string (bgo#508483) (Fabio Marzocca)
    * Adds a check to avoid traversing the tree model if it's empty
      (bgo#601147) (Alexander Korolkov)
    * Minor string fix (bgo#573530) (Bruce Cowan)

Dictionary

    * Use gtk_widget_is_toplevel() instead of GTK_WIDGET_TOPLEVEL() (Vincent
      Untz)

Screenshot

    * Renamed "Save snapshot" to "Save screenshot" (Fabio Marzocca)
    * Rremoved GenericName (Fabio Marzocca)

Search Tool

    * Fix possible crash after deleting files (bgo#595371) (Dennis Cranston)
    * Properly handle invalid command line args (Dennis Cranston)
    * Resurrect the --version command line argument (Dennis Cranston)
    * Fix a compiler warning (Dennis Cranston)
    * Remove generated schema file from the tarball (bgo#599317) (Dennis
      Cranston)

System Log Viewer

    * Always sanitize the stored fontsize from MateConf (bgo#597554) (Cosimo
      Cecchi)
    * Make sure we don't double-free the old name (bgo#595352) (Cosimo Cecchi)
    * Make sure to return if we have an error or no new lines (bgo#588577)
      (Cosimo Cecchi)
    * Fix logview-filter ui file translatability (Claude Paroz)
    * Update help (Paul Cutler)

Translations Updated by:

    Joan Duran (ca), Adrian Guniš (cs), Anders Jenbo (da), Mario Blättermann
    (de), Thomas Thurman (en@shaw), Bruce Cowan (en_GB), Jorge González (es),
    Ivar Smolin (et), Yaron Shahrabani (he), Gabor Kelemen (hu), Andrea Zagli
    (it), Takayuki KUSANO (ja), Žygimantas Beručka (lt), Raivis Dejus (lv),
    Kjartan Maraas (nb), Nils-Christoph Fiedler (nds), Manoj Kumar Giri (or),
    Krix Apolinário (pt_BR), Adi Roiban (ro), Matej Urbančič (sl), Daniel
    Nylander (sv), Dr.T.Vasudevan (ta), Theppitak Karoonboonyanan (th), Maxim
    Dziumanenko (uk), Tao Wei (zh_CN)

====================================================================
MATE Utilities 2.28.0 (21st September 2009) - "The Queen's Approach"

    * First stable release of the 2.28 cycle

A S Alam (1):
      Updaitng for Punjabi

Adrian Guniš (1):
      Update Czech translation.

Amitakhya Phukan (1):
      Updating Assamese translations

Andrea Zagli (1):
      Updated Italian translation

Ani (1):
      Updaeted Malayalam Translations

Aron Xu (1):
      Updated Simplified Chinese translation.

Ask H. Larsen (2):
      Updated Danish translation
      Updated Danish translation

Baris Cicek (1):
      Updated Turkish translation.

Carles Ferrando (1):
      Added Catalan (Valencian) translation

Changwoo Ryu (1):
      Update Korean translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Claude Paroz (2):
      Updated French translation
      Updated French manual translations

Cosimo Cecchi (1):
      Remove a duplicate id in the UI file

Daniel Nylander (1):
      Updated Swedish translation

Dennis Cranston (1):
      [gsearchtool] Always show application icons

Duarte Loreto (1):
      Updated Portuguese translation

Emmanuele Bassi (2):
      Post-release bump to 2.27.92
      [gdict] Remove the connection check timeout

Fran Diéguez (1):
      Updated Galician Translation

Gabor Kelemen (1):
      Hungarian translation updated

Gil Forcada (1):
      Minor fixes to Catalan translation

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Kjartan Maraas (1):
      Update Norwegian bokmål translation.

Kostas Papadimas (1):
      Updated Greek translation.

Krix Apolinário (1):
      Updated Brazilian Portuguese translation.

Lucas Lommer (1):
      Update Czech translation

Lucian Adrian Grijincu (1):
      Updated Romanian translation

Mario Blättermann (1):
      Updated German translation

Matej Urbančič (1):
      Updated Slovenian translation

Maxim V. Dziumanenko (1):
      Added Ukrainian translation

Miloš Popović (1):
      Updated Serbian translation

Mohammad Anwari (1):
      Fixed plural translations

Philip Withnall (1):
      Updated British English translation

Rajesh Ranjan (1):
      hindi update by Rajesh Ranjan

Runa Bhattacharjee (1):
      Updated Bengali India Translation

Sandeep Shedmake (1):
      Updated Marathi Translations

Shankar Prasad (1):
      Updated Kannada(kn) translation

Sweta Kothari (1):
      Updated Gujarati Translations

Tomasz Dominikowski (1):
      Updated Polish translation

Tommi Vainikainen (1):
      Updated Finnish translation

ifelix (1):
      Updated Tamil Translations

krishnababu k (2):
      Updated Telugu Translations
      Updated Telugu Translation

====================================================================
MATE Utilities 2.27.91 (24th August 2009) - "The Infinite Pet"

    * Third unstable release of the 2.27 cycle
    * New dependency: libcanberra-gtk >= 0.4, for MATE Screenshot

Adrian Guniš (1):
      Update Czech translation

Alan Monfort (1):
      Updated breton translation

Alexander Shopov (1):
      Updated Bulgarian translation

Antón Méixome (2):
      Updated Galician translation
      Updated Galician Translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Claude Paroz (3):
      [baobab] Remove build warning for gtk_message_dialog_format_secondary_text
      Updated French translation
      Fix POTFILES.in

Cosimo Cecchi (3):
      [build] bump to 2.27.3
      [logview] use GtkInfoBar
      [screenshot] add a manual page

Daniel Nylander (2):
      Updated Swedish translation
      Updated Swedish translation

Denis Arnaud (4):
      Added br in LINUGUAS file
      Updated breton translation
      Updated breton translation
      Updated breton translation

Dennis Cranston (4):
      Bug 587143 - Missing main category in desktop file
      [gsearchtool] Modify 'Open with' menus to match the new caja layout
      [build] Add libmateui-deprecated & ligeggsmclient build files to gitignore
      [gsearchtool] Mark 'Open with' strings for translation

Eduardo Lima Mitev (2):
      [baobab] Adds "total filesystem capacity" row as root of initial treeview
      [baobab] Adds suggested filename to chart snapshot file-chooser dialog

Fabio Marzocca (1):
      Updated copyright year

Frédéric Péters (1):
      [build] fix call to AS_IF macro (MATE bug 592782 )

Gabor Kelemen (1):
      Hungarian translation updated

Ilkka Tuohela (1):
      Updated Finnish translation

Ivar Smolin (4):
      Updating Estonian translation
      Updating Estonian translation
      Updating Estonian translation
      Updating Estonian translation

Jamil Ahmed (1):
      Updated Bengali translation

Jorge Gonzalez (1):
      Updated Spanish translation

Jorge González (3):
      Updated Spanish translation
      Updated Spanish translation
      Updated Spanish translation

Josselin Mouette (1):
      Fix typo in manual page. Bug#586088

Kjartan Maraas (1):
      Updated Norwegian bokmål translation.

Krix Apolinário (1):
      Updated Brazilian Portuguese translation.

Manoj Kumar Giri (1):
      Updated Oriya Translation

Mario Blättermann (1):
      Updated German translation

Maxim V. Dziumanenko (1):
      Updated Ukrainian translation

Milo Casagrande (1):
      Updated Italian documentation translations of:  * gsearchtool  * logview Fixes part of bug 591923

Paolo Borelli (3):
      Fix gio inode and device handling for hardlinks
      Fix typo in the last patch
      Fix warnings of format_secondary_text in the right way

Petr Kovar (3):
      Added Czech help translation for dictionary by Marek Cernocky
      Added Czech help translation by Marek Cernocky
      Updated Czech translation by Adrian Gunis

Runa Bhattacharjee (2):
      Updated Bengali India Translation
      Corrected and error in the Bengali India Translations

Seán de Búrca (1):
      Updated Irish translation

Tommi Vainikainen (1):
      Updated Finnish translation

Wang Yan (1):
      [screenshot] fix double free of GError

William Jon McCann (1):
      Play shutter sound effect through libcanberra

drtvasudevan (2):
      Updated Tamil translation
      Updated Tamil translation

====================================================================
MATE Utilities 2.27.2 (15th June 2009) - "Dress"

    * Second unstable release of the 2.27 cycle
    * MATE Utilities is now 100% libmate-*-free, which will help
      us to conquer the world.
    * Thanks to everyone involved in this release; following is a
      summary of the changes that have taken place since 2.27.1.

A S Alam (1):
      updating Translation for Gurmukhi

Ask H. Larsen (1):
      Updated Danish translation

Claude Paroz (1):
      Updated French translation

Cosimo Cecchi (2):
      [logview] translate last update time
      [build] patch autogen.sh to make gtk-doc happy

Dennis Cranston (9):
      [build] Remove libmatedesktop, Add gio-unix
      [gsearchtool] Bug 582785: remove libmate
      [gsearchtool] MAINTAINER_CFLAGS
      [gsearchtool] Bug 573670
      [gsearchtool] Bug 573670 -- Add eggsmclient
      [gsearchtool] Bug 573670 -- Add custom entry
      [gsearchtool] Bug 573670 -- ChangeLog
      [gsearchtool] ChangeLog
      [gsearchtool] Add EGGSMCLIENT _LIBS & _CFLAGS

Emmanuele Bassi (2):
      Post-release bump to 2.27.2
      [docs] Document the release process

Fotis Tsamis (1):
      updated Greek documentation translation for logview

Ivar Smolin (2):
      Updating Estonian translation
      Updating Estonian translation

Jorge Gonzalez (1):
      Updated Spanish translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation.

Michael Terry (1):
      Command line parsing cleanups; add --version

Nathan-J. Hirschauer (1):
      Updated German translation.

drtvasudevan (2):
      Updated Tamil translation
      Updated Tamil translation

Βασίλης Κοντογιάνης (1):
      Updated Greek translation for baobab documentation

====================================================================
MATE Utilities 2.27.1 (5th May 2009) - "The Wanting Comes in Waves"

    * First unstable release of the 2.27 cycle

Cosimo Cecchi (2):
      [build] Fix zlib support
      [dictionary] Port to GtkBuilder

Dennis Cranston (5):
      2009-04-26  Dennis Cranston  <dennis_cranston@yahoo.com>
      [gsearchtool] Minor logic fix
      [gsearchtool] Typo fix
      [gsearchtool] Sync open with menu with caja
      [gsearchtool] clean up code

Emmanuele Bassi (22):
      [doap] Add project description
      Move ChangeLog out of the way
      [build] Generate ChangeLog on dist
      [build] Generate ChangeLog from the import tag
      [docs] Add documentation on commit practises
      [build] Remove the spec file
      [gitignore] Create ignore file
      [build] Massive update to the configure template
      [docs] Update the HACKING file
      [doap] Add download-page and change shortdesc
      [build] Export the MAINTAINER_CFLAGS variable
      [build] Clean up gdict Makefile template
      [gitignore] Add intltool droppings
      [gitignore] Add mate-dictionary ignore file
      Move mate-dictionary ChangeLog
      [build] Use Shave
      [build] Show generation rules
      [docs] The help XML file should not be committed
      [gitignore] Add ignore file for sub-modules
      [gitignore] Ignore all m4 files that we don't control
      [build] Fix AS_CASE error condition
      [doap] rdf:resource requires a URI

Fabio Marzocca (2):
      Fix bug #580139 - invalid help uri]
      Fix bug #581002  - Baobab crashes when scan is pointed to a de-selected
        mount point

Gil Forcada (1):
      Fixed POTFILES.in

Jorge Gonzalez (1):
      Updated Spanish translation

Mattias Põldaru (1):
      Updating Estonian translation

Olav Vitters (1):
      doap: Add desktop category

Paolo Borelli (3):
      Fix compiler warning
      Rework monitoring of the home file dir
      Remove leftover declaration

Shankar Prasad (1):
      Updated Kannada Translation

TeliuTe (1):
      Upload zh_CN translation

====================================================================
MATE Utilities 2.26.0 (16th March 2009) - "So They Say"

    * First stable release of the 2.26 cycle

Baobab

    * Fix bug 574105 - Do no show GVfs FUSE file systems in the
      preferences dialog

Dictionary

    * Nothing

Floppy

    * Nothing

Screenshot

    * Fix bug 573939 - Disable the delay option when taking a
      screenshot of a user selected area

Search Tool

    * Nothing

System Log Viewer

    * Nothing

Translations Updated by:

    Runa Bhattacharjee (bn_IN), Joan Duran (ca), Adrian Guniš (cs),
    Ask Hjorth Larsen (da), Hendrik Richter (de), Fotis Tsamis (el),
    Ivar Smolin (et), Iñaki Larrañaga Murgoitio (eu), Meelad Zakaria (fa),
    Suso Baleato (gl), Ankit Patel (gu), Rajesh Ranjan (hi),
    Andrea Zagli (it), Shankar Prasad (kn), Changwoo Ryu (ko),
    Žygimantas Beručka (lt), Praveen Arimbrathodiyil (ml),
    Sandeep Shedmake (mr), Kjartan Maraas (nb), Manoj Kumar Giri (or),
    Tomasz Dominikowski (pl), Djavan Fagundes (pt_BR), Adi Roiban (ro),
    Yuriy Penkin (ru), I. Felix (ta), Krishna Babu K (te),
    Chao-Hsiung Liao (zh_HK), Chao-Hsiung Liao (zh_TW)

====================================================================
MATE Utilities 2.25.92 (2th March 2009) - "La La Land"

    * Fifth unstable release of the 2.25 cycle

Baobab
    * Use g_return_val_if_fail instead of g_return_if_fail.

Dictionary
    * Replace deprecated gtk_entry_set_editable.

Floppy

Screenshot

    * Initialize threads at startup and explicitely depend on GThreads.
    * If we are in a  multi-monitor setup that is not rectangular 
      blank out the "invisible" areas from the rectangular root window.
    * Don't try to shape the root window.
    * Add support for taking a screenshot of an user-defined selection.

Search Tool

    * Get rid of deprecated libart calls.
    * Get rid of deprecated GTK_CHECK_* macros.

System Log Viewer

    * Explicitely depend on GThreads.
    * Gather all the readable log files from /var/log and /etc/syslog.conf
      instead of hardcoding obsolete values.

Translations Updated by:
    - Updated ast: Gil Forcada, Astur
    - Updated ca: Joan Duran
    - Updated cs: Adrian Gunis, Petr Kovar
    - Updated da: Ask H, Ask Hjorth Larsen
    - Updated en_GB: David Lodge, Philip Withnall
    - Updated es: Jorge González
    - Updated et: Ivar Smolin
    - Updated fi: Ilkka Tuohela
    - Updated fr: Claude Paroz, Frederic Peters
    - Updated gu: Sweta Kothari
    - Updated hu: Gabor Kelemen
    - Updated it: Andrea Zagli
    - Updated ja: Takeshi AIHANA
    - Updated nb: Kjartan Maraas
    - Updated nl: Wouter Bolsterlee
    - Updated pl: Tomasz Dominikowski
    - Updated pt: Duarte Loreto
    - Updated ro: Adi Roiban, Jani Monoses
    - Updated sk: Pavol Klačanský
    - Updated sv: Daniel Nylander
    - Updated th: Theppitak Karoonboonyanan
    - Updated vi: Clytie Siddall
    - Updated zh_HK: Chao-Hsiung Liao
    - Updated zh_TW: Chao-Hsiung Liao

==================================================================
MATE Utilities 2.25.90 (9th January 2009) - "Everyday Peace"

    * Fourth unstable release of the 2.25 cycle

Baobab

    * Fix bug #567834 - Crash with segfault when trying to performe
      "scan folder" on a partition which is NOT included in "folders
      to scan"

Dictionary

Floppy

Screenshot

    * Fix bug #567205 - Register the new files with GtkRecentManager

Search Tool

System Log Viewer

    * Correctly initialize threads
    * Do not install the test-reader binary
    * Fix bug #567170 - left sidebar displays arrows when not required
    * Fix bug #569807 - mate-system-log crashed with SIGSEGV in
      IA__g_cclosure_marshal_VOID__POINTER()

Translations Updated by:

    Jorge González (es), Mark Krapivner (he), Changwoo Ryu (ko),
    Raivis Dejus (lv), Kjartan Maraas (nb)

===================================================================
MATE Utilities 2.25.2 (9th January 2009) - "Dark Entries"

    * Brown paper bag release to fix System Log Viewer MateConf schemas
      not properly installed. Thanks to Sebastian Bacher.

===================================================================
MATE Utilities 2.25.1 (8th January 2009) - "People Are Strange"

    * Second unstable release of the 2.25 cycle
    * Completely rewritten System Log Viewer

Baobab

    * Nothing

Dictionary

    * Fix bug #454691 – Messages in the mate-dictionary --help output
      are not all translated [Emmanuele Bassi]
    * Use the right order when passing arguments to
      MATE_PANEL_APPLET_MATECOMPONENT_FACTORY [Yanko Kaneti]

Floppy

    * Fix bug #565388 - Drop libmate/libmateui dependency 
      [Cosimo Cecchi, Emilio Pozuelo Monfort]

Screenshot

    * Nothing

Search Tool

    * Nothing

System Log Viewer

    * Merged the rewrite to trunk.
    * Bug #375684 - Rename the menu item to read a more descriptive
      "Log File Viewer" [Calum Benson]

Translations by:

    Marcel Telka (sk), Jorge Gonzalez (es), Kjartan Maraas (nb).

===================================================================
MATE Utilities 2.25.0 (19th December 2008) - "Maybe This Christmas"

    * First unstable release of the 2.25 cycle
    * Drop libmateui dependency for mate-screenshot
      (#557169) [Cosimo Cecchi]
    * Add Cosimo Cecchi to the MATE Utilities maintainers

Baobab

    * Fix bug #561257 - Use single GTK+ include [Maxim Ermilov]
    * Root partition cannot be unselected
    * Plug a mem leak [Cosimo Cecchi]
    * Drop libmate dependency (#557264) [Cosimo Cecchi]
    * Fix bug #557226 - Do not scan /sys

Dictionary

    * Remove libmate/libmateui dependency (#563970) [Cosimo Cecchi]
    * Fix bug #561257 - Use single GTK+ include [Maxim Ermilov]
    * Fix bug #558980 - mate-dictionary desktop file hardcodes
      icon extension [Olivier Blin]

Floppy

    * Nothing

Screenshot

    * Plug memory leaks
    * Set a meaningful title for the interactive dialog (#434581)
    * Fix the mouse cursor overlay when not in fullscreen mode (#559594)
    * Always use the delay command line argument if present (#554114)
    * Move the "Copy to Clipboard" button as per HIG (#554805)
    * Drop libmateui dependency

Search Tool

    * Fix bug #561257 - Use single GTK+ include [Maxim Ermilov]

System Log Viewer

    * Start some clean up of the code base to bring it to the
      XXI century [Cosimo Cecchi]

Translations by:

    Anas Afif Emad (ar), Ihar Hrachyshka (be@latin), Joan Duran (ca),
    Jorge González (es), Ivar Smolin (et), Mark Krapivner (he),
    Takeshi AIHANA (ja), Jovan Naumovski (mk), Kjartan Maraas (nb),
    Leonardo Ferreira Fontenelle (pt_BR)

===================================================================
MATE Utilities 2.24.1 (20th October 2008) - "Words That We Couldn't Say"

    * Second stable release of the 2.24 cycle

Baobab

    * Fix bug 554996 – Patch to disable popup menu for folder that doesn't
      exist [Kristian Rumberg]

Dictionary

    * Nothing

Floppy

    * Nothing

Screenshot

    * Fix bug 553085 – After doing mate-screenshot -w (grab a window), "grab
      the entire screen" works to grab a window

Search Tool

    * Nothing

System Log Viewer

    * Nothing

Translations Updated By:

    Anas Afif Emad (ar), Ihar Hrachyshka (be@latin), Mark Krapivner (he),
    Takeshi AIHANA (ja), Jovan Naumovski (mk), Kjartan Maraas (nb),
    Leonardo Ferreira Fontenelle (pt_BR)

===================================================================
MATE Utilities 2.24.0 (22nd September 2008) - "Tip-toe"

    * Fist stable release of the 2.24 cycle
    * Small fixes in the desktop entry files [Patryk Zawadzki]

Baobab
Dictionary
Floppy

    * Nohing

Screenshot

    * Fix bug 552175 – invalid schemas file [Christian Persch]

Search Tool
System Log Viewer

    * Nothing

Translations Updated By:

    Anas Afif Emad (ar), Alexander Shopov (bg), Runa Bhattacharjee (bn_IN),
    Joan Duran (ca), Adrian Guniš (cs), Ask Hjorth Larsen (da),
    Jochen Skulj (de), nikosCharonitakis (el), David Lodge (en_GB),
    Jorge González (es), Ivar Smolin (et), Iñaki Larrañaga Murgoitio (eu),
    Ilkka Tuohela (fi), Claude Paroz (fr), Ignacio Casal Quinteiro (gl),
    Mark Krapivner (he), Launchpad Translations Administrators (hr),
    Gabor Kelemen (hu), Andrea Zagli (it), Shankar Prasad (kn),
    Gintautas Miliauskas (lt), Sandeep Shedmake (mr), Kjartan Maraas (nb),
    Wouter Bolsterlee (nl), Tomasz Dominikowski (pl), Duarte Loreto (pt),
    Leonardo Ferreira Fontenelle (pt_BR), Mugurel Tudor (ro),
    Yuriy Penkin (ru), Горан Ракић (sr), Daniel Nylander (sv),
    Dr.T.Vasudevan (ta), Theppitak Karoonboonyanan (th), Baris Cicek (tr),
    Chao-Hsiung Liao (zh_HK), Chao-Hsiung Liao (zh_TW)

===================================================================
MATE Utilities 2.23.92 (8th September 2008) - "Apology Song"

    * Second unstable release of the 2.23 cycle
    * Really fix bug 431117 – Add OnlyShowIn to desktop files?:
      GFloppy was missing due to a bad checkout

Baobab

    * Enhance the integration with FUSE
    * Fix bug 533878 – Baobab should probably ignore ~/.gvfs when
      scanning home folder

Dictionary

    * Nothing

Floppy

    * Nothing

Screenshot

    * Fix bug 99897 – Screen Shot to clip board [Vincent Untz]

Search Tool

    * Nothing

System Log Viewer

    * Nothing

Translations updated by:

    Alexander Shopov (bg), Petr Kovar (cs), David Lodge (en_GB),
    Jorge González (es), Ivar Smolin (et), Iñaki Larrañaga Murgoitio (eu),
    Robert-André Mauchin (fr), Takeshi AIHANA (ja), Changwoo Ryu (ko),
    "Last-Translator: Sangeeta Kumari\n" (mai), Kjartan Maraas (nb),
    Wouter Bolsterlee (nl), Tomasz Dominikowski (pl), Duarte Loreto (pt)
    Og Maciel (pt_BR), Daniel Nylander (sv), Theppitak Karoonboonyanan (th),
    Clytie Siddall (vi), Funda Wang (zh_CN)

===================================================================
MATE Utilities 2.23.90 (25th August 2008) - "Last Ride In"

    * First unstable release of the 2.23 cycle
    * Fix bug 431117 – Add OnlyShowIn to desktop files?
    * Fix bug 481721 – Substandard .desktop files [Stéphane Loeuillet]
    * Do not depend on libmateprint and libmateprintui anymore
    * Do not depend on mate-canvas anymore
    * Depend on GIO

Baobab

    * Fix bug 541407 – Replace current ringschart by a new one derived
      from BaobabChart abstract class [Eduardo Lima]
    * Fix bug 544637 – use standard icon names [Matthias Clasen]
    * Fix bug 530512 – Move treemap into main window [Eduardo Lima]
    * Fix bug 532479 – Misspelled string? [Alejandro G. Castro]
    * Fix bug 528165 – Enhance the scale operation of the screenshot
      image when there is no data in the tree model [Alejandro G. Castro,
      Victor Jaquez]
    * Fix bug 421473 – Segment display enhancement [Alejandro G. Castro,
      Felipe Erias, Pablo Santamaria, Jacobo Aragunde, Eduardo Lima]
    * Fix bugs 511148, 524573, 526812: Port to GIO [Paolo Borelli, Fabio
      Marzocca, Patrick Hulin]
    * Fix bug 528084 – disk usage analyzer does not update Total filesystem
      capacity information when clicking refresh
    * Fix bug 523524 – non translatable string [Sebastian Bacher]
    * Fix bug 521422 – Typo in documentation
    * Fix bug 436204 – [Patch] Run gtk-update-icon-cache in
      uninstall-hook [Brian Pepple, Christian Kirbach]
    * Fix bug 497415 – Failed assertion upon exit
    * Fix bug 501082 – Help button leads to wrong section
    * Fix bug 498859 – spinner doesn't have the proper size on startup
      with small toolbars [Gilles Dartiguelongue]
    * Fix bug 487123 – changing allocated space option works only once

Dictionary

    * Fix bug 547300 – links are yellow [Benjamin Berg, Andreas Nilsson]
    * Fix bug 481721 – Fix the desktop file [Stéphane Loeuillet]
    * Fix bug 477960 – Fix the icon name of the applet
    * Port to GtkPrint

Floppy

    * Nothing 

Screenshot

    * Fix bug 171151 – showing the cursor in the screenshot [Matthias Clasen]
    * Fix bug 487134 – the interactive dialog should react to enter
      key [Christian Persch]
    * Fix bug 526834 – Port to GIO [Cosimo Cecchi]
    * Fix bug 403462 – A couple fixes for interactive dialog [Dennis Cranston]
    * Fix bug 515179 – F1 does not display help in interactive
      dialogue [Alexander Gnodtke]
    * Fix bug 521799 – Use PNG standard keyword [Felix Riemann]
    * Fix bug 454689 – Messages in the mate-screenshot --help output
      are not all translated [Gabor Kelemen]
    * Fix bug 434580 – mate-screenshot does not remember user
      settings [Elliott Hughes]
    * Fix bug 549033 – Drop hard dependency on X, use Gdk
      instead [Cosimo Cecchi]

Search Tool

    * Fix bug 456126 – Allow extended regular expressions
    * Fix bug 454650 – Translate messages in the --help output
    * Fix bug 470196 – Use the proper icon from the icon naming
      spec [Jaap Haitsma]

System Log Viewer

    * Nothing

Translations updated by:

    Khaled Hosny (ar), Amitakhya Phukan (as), Metin Amiroff (az),
    Ihar Hrachyshka (be@latin), Alexander Shopov (bg),
    Runa Bhattacharjee (bn_IN), Josep Puigdemont (ca), Petr Kovar (cs),
    Rhys Jones (cy), Kenneth Nielsen (da), Hendrik Richter (de),
    Tshewang Norbu (dz), nikosCharonitakis (el), David Lodge (en_GB),
    Jorge González (es), Ivar Smolin (et), Iñaki Larrañaga Murgoitio (eu),
    Ilkka Tuohela (fi), Robert-André Mauchin (fr), Seán de Búrca (ga),
    Ignacio Casal Quinteiro (gl), Ankit Patel (gu), Mark Krapivner (he),
    Rajesh Ranjan (hi), Gabor Kelemen (hu), Andrea Zagli (it),
    Takeshi AIHANA (ja), Changwoo Ryu (ko), Gintautas Miliauskas (lt),
    Raivis Dejus (lv), Arangel Angov (mk), Ani Peter (ml), Sanlig Badral (mn),
    sandeep shedmake (mr), Hasbullah Bin Pit (ms), Kjartan Maraas (nb),
    Nabin Gautam (ne), Wouter Bolsterlee (nl), Eskild Hustvedt (nn),
    Yannig Marchegay (Kokoyaya) (oc), Manoj Kumar Giri (or),
    Amanpreet Singh Alam (pa), Tomasz Dominikowski (pl), Zabeeh Khan (ps),
    Duarte Loreto (pt), Djavan Fagundes (pt_BR), Vasiliy Faronov (ru),
    Matej Urbančič (sl), Слободан Д. Средојевић (sr), Daniel Nylander (sv),
    Dr.T.Vasudevan (ta), Krishna Babu K (te), Theppitak Karoonboonyanan (th),
    Baris Cicek (tr), Maxim Dziumanenko (uk), Clytie Siddall (vi),
    Funda Wang (zh_CN), Chao-Hsiung Liao (zh_HK), Chao-Hsiung Liao (zh_TW)

===================================================================
MATE Utilities 2.19.92 (6th Septembed 2007) - "Shiny"

    * Third unstable release of the 2.19 cycle
    * Fix bug #431117 - Show utilities only in MATE menus
    * Bump up the required GTK+ version to 2.11.6 for the new
      tooltip API

Baobab

    * Fix bug #473833 - Infinite recursion in /sys

Dictionary

    * Fix bug #425120 - Symbol collision on OSX
    * Fix bug #470287 - Use the accessories-dictionary icon
      provided by mate-icon-theme [Michael Monreal]
    * Fix the inclusion header that was borked by the
      patch fixing #414013
    * Use the new GTK+ tooltip API where possible.
    * Fix bug #432968 - Use g_shell_quote() to escape the
      words sent to the dictionary servers.
    * Fix bug #432968 - Remove leading and trailing spaces
      in the word to look up.

Screenshot

    * Nothing

Search Tool

    * Fix bug #470196 - Use the system-search  icon
      provided by mate-icon-theme [Jaap Haitsma]

System Log Viewer

    * Nothing

Translations updated by:

    * Stéphane Raimbault (fr)
    * Arangel Angov (mk)
    * Ani Peter (ml)
    * Duarte Loreto (pt)
    * Danishka Navin (si)

===================================================================
MATE Utilities 2.19.91 (27th August 2007) - "I Missed the Point"

    * Second unstable release of the 2.19 cycle
    * Requires GLib >= 2.13.3 and GTK+ >= 2.10.0
    * Remove invalid "Application" category from every desktop
      entry file [Christian Kirbach]

Baobab

    * Nothing

Dictionary

    * Fix bug #414013 - Fix out of tree builds [Loic Minier]
    * Fix bug #419894 - Handle decomposed strings [Denis Jacquerye]

Floppy

    * Nothing

Screenshot

    * Fix bug #455204 - Use XDG User Directories API to find the
      Desktop directory [Luca Ferretti, Frederic Crozat]

Search Tool

    * Nothing

System Log Viewer

    * Fix bug #413498 - Fix a memory leak [Sebastien Bacher]
    * Fix bug #442846 - Do not crash when saving the session

Translations updated by:

    * Ivar Smolin (et)
    * Stéphane Raimbault (fr)
    * Takeshi AIHANA (ja)
    * Tomasz Dominikowski (pl)

===================================================================
MATE Utilities 2.19.90 (13th August 2007) - "Someone Something"

    * First unstable release of the 2.19 cycle

Baobab

    * Added filesystem total and available size for each mount
      point in the Preferences dialog. [Fabio]
    * Fix bug #421922 - Cryptic license tab
    * Fix bug #425530 - Better tooltip required
    * Fix bug #427126 - Use the widget allocation area and avoid
      unneeded redraws [Alejandro G. Castro, Philippe Gauthier]
    * Fix bug #453742 - Should display a dialog when there is no
      disk mounted
    * Fix bug #462424 - Includes unconditionally monetary.h

Dictionary

    * Fix bug #436542 - sidebar closing causes crash [Iain Nicol]
    * Fix bug #464991 - perform a similar words lookup even when
      we have found a valid definition
    * Fix bug #465336 - perform stricter checks when highlighting
      links; this avoids a crash when looking up "hominid" on
      WordNet (broken dictionary entry)
    * Fix bug #466180 - perform case insensitive search on the
      definitions text
    * Automatically hide the find pane after 5 seconds of inactivity.

Floppy

    * Nothing

Screenshot

    * Fix bug #427870 - Screenshot breaks in multi-user setups

Search Tool

    * Nothing

System Log Viewer

    * Fix bug #364106 - Avoid crashing in log_read_dates [Jan Arne Petersen]

Translations updated by:

    * Djihed Afifi (ar)
    * Josep Puigdemont (ca)
    * Hendrik Richter (de)
    * David Lodge (en_GB)
    * Jorge González (es)
    * Ivar Smolin (et)
    * Iñaki Larrañaga Murgoitio (eu)
    * Ilkka Tuohela (fi)
    * Ignacio Casal Quinteiro (gl)
    * Ankit Patel (gu)
    * Espen Stefansen (nb)
    * Wouter Bolsterlee (nl)
    * Og Maciel (pt_BR)
    * Nickolay V. Shmyrev (ru)
    * Danishka Navin (si)
    * Daniel Nylander (sv)
    * Dr.T.Vasudevan (ta)
    * Pramod (te)
    * Theppitak Karoonboonyanan (th)
    * Clytie Siddall (vi)

===================================================================
MATE Utilities 2.18.0 (11th March 2007) - "Don't Get Lost in Heaven"

    * First stable release of the 2.18 cycle

Baobab

    * Fix bug #411867 - baobab crashed with SIGSEGV in
      pango_fc_font_lock_face()
    * Resort when toggling "allocated space".

Dictionary

    * Nothing

Floppy

    * Nothing

Screenshot

    * Fix bug #413019 - The effects in theinteractive dialog are not
      fully translated
    * Fix bug #411050 - With some window name, the screenshot tool
      will propose to replace ~/Desktop with the image

Search Tool

    * Nothing

System Log Viewer

    * Nothing

Translations Updated By:

    Djihed Afifi (ar)
    Alexander Shopov (bg)
    Josep Puigdemont (ca)
    Hendrik Richter (de)
    norbu (dz)
    David Lodge (en_GB)
    Ivar Smolin (et)
    Ilkka Tuohela (fi)
    Claude Paroz (fr)
    Ankit Patel (gu)
    Gabor Kelemen (hu)
    Andrea Zagli (it)
    Takeshi AIHANA (ja)
    Changwoo Ryu (ko)
    Erdal Ronahi (ku)
    Gintautas Miliauskas (lt)
    Jovan Naumovski (mk)
    Kjartan Maraas (nb)
    wadim dziedzic (pl)
    Duarte Loreto (pt)
    Leonardo Ferreira Fontenelle (pt_BR)
    Leonid Kanter (ru)
    Daniel Nylander (sv)
    Theppitak Karoonboonyanan (th)
    Maxim Dziumanenko (uk)
    Clytie Siddall (vi)
    Funda Wang (zh_CN)
    Woodman Tuen (zh_HK, zh_TW)

===================================================================
MATE Utilities 2.17.92 (12th February 2007) - "You'll not feel the drowning"

    * Fifth unstable release of the 2.17 cycle.
    * Fix bug #404236 - GFloppy should not be build on systems
      without a floppy drive.

Baobab

    * Nothing

Dictionary

    * Fix bug #376937 - Fix build with gcc 2.95

Floppy
    
    * Nothing

Screenshot

    * Clean up the interactive dialog code.
    * Hide the interactive dialog as soon as possible and avoid
      errors when grabbing a window without a delay.
    * Use a better interpolation algorithm for the border
      effect.
    * Fix bug #400200 - Do not leak the MateProgram instance
      when quitting. [Christian Persch]
    * Fix part of bug #400203 - HIG fixes for the interactive
      dialog. [Christian Persch]

Search Tool

    * Fix bug #397945 - Cursor goes away from results list when
      deleting a file.
    * Fix bug #395381 - Cannot delete filenames containing %21
      from the search window.
    * Fix bug #404158 - Do not overwrite files in the trash folder.
      Use same file renaming logic as caja.

System Log Viewer

    * Nothing.

Translations Updated By:

    * Khaled Hosny (ar)
    * Josep Puigdemont i Casamajó (ca)
    * David Lodge (en_GB)
    * Priit Laes,  Ivar Smolin (et)
    * Ilkka Tuohela (fi)
    * Stéphane Raimbault, Jonathan Ernst (fr)
    * Changwoo Ryu (ko)
    * Kjartan Maraas (nb)
    * Leonardo Ferreira Fontenelle, Luiz Fernando S. Armesto (pt_BR)
    * Daniel Nylander (sv)
    * Theppitak Karoonboonyanan (th)
    * Nguyễn Thái Ngọc Duy (vi)

===================================================================
MATE Utilities 2.17.91 (23rd January 2007) - "The Small Print"

    * Fourth unstable release of the 2.17 cycle.
    * Fix an assertion failure in the Screenshot utility.

Baobab
Dictionary
Floppy
Search Tool
System Log Viewer
    
    * Nothing

Screenshot

    * Fix bug #399859 - crash in Take Screenshot

Translations Updates By:

    * Stéphane Raimbault, Robert-André Mauchin (fr)
    * Daniel Nylander (sv)
    * Theppitak Karoonboonyanan (th)

===================================================================
MATE Utilities 2.17.90 (22nd January 2007) - "Small Stakes"

    * Third unstable release of the 2.17 cycle.

Baobab

    * Fix an assertion failure. [Paolo Borelli]

Dictionary

    * Fix bug #395837 - Dictionary simply doesn't show a result and
      no error message
    * Fix bug #395125 - "Unable to find dictionary source" when
      launching the dictionary

Floppy

    * Nothing.

Screenshot

    * Add the available effects to the interactive dialog.
    * Show the screenshot icon. [Dennis Cranston]

Search Tool

    * Nothing.

System Log Viewer

    * Fix bug #399544 - Typo in message string

Translation Updates By:

    * Djihed Afifi (ar)
    * Hendrik Richter (de)
    * David Lodge (en_GB)
    * Daniel Nylander (sv)
    * Theppitak Karoonboonyanan (th)

===================================================================
MATE Utilities 2.17.1 (8th January 2007) - "Cast no shadow"

    * Second unstable release of the 2.17 cycle.

Baobab

    * Small clean ups.

Dictionary

    * Fix bug #166015 - Lookup selected text automatically
    * Fix bug #342851 - No longer renders cross references as hyperlinks
    * Fix bug #333132 - Allow editing of dictionary sources
    * Fix bug #352141 - Problems in the View menu
    * Fix bug #351601 - Add dict advanced settings not working
    * Fix bug #377296 - The gdk-doc build is broken.
    * Fix bug #372386 - Add Thai dictionary source
    * Fix bug #348656 - Poor discoverability of the look up process
    * Make --match=word command line argument work again

Floppy

    * Nothing.

Screenshot

    * Fix bug #161525 - Screenshot application complains that it cannot
      save the screenshot file on *BSD.
    * Fix bug #362903 - mate-panel-screenshot asks for password, and
      keeps on asking.
    * Add an "interactive mode": when launched from the menu or with the
      --interactive|-i command line switch, a dialog will be shown,
      allowing the change of settings before taking the screenshot.
      (Fixes bug #331644)

Search Tool

    * Remove usage of deprecated function.
    * Fix documentation error. 
    * Fix compiler warning.

System Log Viewer

    * Fix bug #380410 - Check against invalid data in the log.

Translations Updated By:

    * Mohamed Magdy (ar)
    * Jakub Friedl (cs)
    * Hendrik Richter (de)
    * Francisco Javier F. Serrador (es)
    * Jovan Naumovski (mk)
    * Kjartan Maraas (nb)
    * Daniel Nylander (sv)
    * Theppitak Karoonboonyanan (th)
    * Clytie Siddall (vi)

===================================================================
MATE Utilities 2.17.0 (6th November 2006) - "Song for Sunshine"

    * First unstable release of the 2.17 cycle

Baobab

    * Add filesystem type in the preferences dialog.
    * Remove the search feature, as it replicates mate-search-tool.
    * Add the ringchart to the main window. [Alejandro G. Castro]
    * Fix bug #355187 - Make the Usage column not resizable.
    * Fix bug #351987 - Baobab hangs on directories with wrong permissions.
    * Fix bug #365086 - Add a 'Refresh' action.
    * Fix bug #363613 - Highlight the currently selected directory
      in the ringchart. [Miguel A. Gomez]
    * Fix bug #363608 - Update how the tooltips are drawn in the
      ringchart. [Miguel A. Gomez]
    * Use a custom progress cell renderer instead of images.
    * Update the spinner widget to the latest version.
    * Remove obsolete images.
    * Miscellaneous clean ups.
    * Reduce memory usage.

Dictionary

    * Fix Debian bug #393372 - Remove rc2229.txt from the installed
      documents.
    * Fix bug #361856 - Add multihead support for the about and
      preferences dialogs.

Floppy

    * Nothing

Screenshot

    * Fix bug #167089 - Remove unneeded headers.
    * Fix bug #361016 - Fix drag and drop of the screenshot image.
    * Fix bug #354685 - Implement the advertised dragging of image
      data. [Ross Burton]

Search Tool

    * Fix bug #360395 - Numpad enter doesn't work.
    * Fix documentation error.
    * Update the spinner widget to the latest version.

System Log Viewer

    * Nothing

Translation Updates By:

    Francisco Javier F. Serrador (es), Ivar Smolin (et),
    Meelad Zakaria (fa), Ilkka Tuohela (fi), Fabio Marzocca (it),
    Satoru SATOH (ja), Kjartan Maraas (nb), Daniel Nylander (sv),
    Deniz Koçak (tr), Clytie Siddall (vi), Woodman Tuen (zh_HK, zh_TW)

===================================================================
MATE Utilities 2.16.0 (4th September 2006) - "The New Face of Zero and One"

    * First stable release of the 2.16 cycle.

Baobab

    * Avoid crashing if the toolbar style is not available
      on MateConf. (Paolo Borelli)

Dictionary
Floppy
Screenshot
Search Tool
System Log Viewer

    * Nothing

Translations Updates By:

    Alexander Shopov (bg), Runa Bhattacharjee (bn_IN), Jamil Ahmed (bn),
    Gil Forcada (ca), Hendrik Richter (de), Kostas Papadimas (el),
    Ivar Smolin (et), Robert-André Mauchin (fr), Rajesh Ranjan (hi),
    Gabor Kelemen (hu), Gintautas Miliauskas (lt), Raivis Dejus (lv),
    Duarte Loreto (pt), Leonid Kanter (ru), Matic Žgur (sl), Felix (ta),
    Theppitak Karoonboonyanan (th), Maxim Dziumanenko (uk),
    Ching-Hung Lin (zh_HK, zh_TW).

===================================================================
MATE Utilities 2.15.94 (25th August 2006) - "Pain for Pleasure"

Baobab

    * Nothing

Dictionary

    * Update the content of the sidebar when changing the page.

Floppy

    * Nothing

Screenshot

    * Fix filename highlighting when it's using UTF-8 characters.
      (#348896, Kouhei Sutou)
    * Don't crop pixels when using border-effect=border on a
      window shot (#310860, Emmanuel Pacaud)

Search Tool

    * Nothing

System Log Viewer

    * Fix compilation on 64bit machines. (#352837, Laurent Goujon)

Translations Updates By:

    Gil Forcada (ca), Ivar Smolin (et), Funda Wang (zh_CN)

===================================================================
MATE Utilities 2.15.93 (21st August 2006) - "Family Tree"

Baobab

    * Use Ctrl+O accelerator for open folder. (Paolo Borelli)
    * Use Escape as shortcut for the Stop button. (#351532, Dave
      Meikle)
    * Load the white pixbuf just once instead of reloading it
      every time is needed. (Paolo)

Dictionary

    * Fix memory leaks. (#352128, Paolo Borelli)

Floppy

    * Nothing

Screenshot

    * Nothing

Search Tool

    * Nothing

System Log Viewer

    * Nothing

Translations Updates By:

    Runa Bhattacharjee (bn_IN), Gil Forcada (ca), Hendrik Richter (de),
    Mindu Dorji (dz), Ivar Smolin (et), Ilkka Tuohela (fi),
    Gabor Kelemen (hu), Satoru SATOH (ja), Changwoo Ryu (ko),
    Žygimantas Beručka (lt), Ani Peter (ml), Wouter Bolsterlee (nl),
    Leonid Kanter (ru), Daniel Nylander (sv),
    Theppitak Karoonboonyanan (th), Clytie Siddall (vi)

===================================================================
MATE Utilities 2.15.92 (8th August 2006) - "The Bleeding Heart Show"

    * Emergency release to fix mate-screenshot bug that prevented
      shooting a single window. (#350447)

Baobab

    * Fixed crash when opening a non-existent folder. (#350420)

Dictionary
Floppy
Search
System Log Viewer

    * Nothing

Screenshot

    * mate-screenshot fails to take a shot on a single window. (#350447)

Translations Updates By:

    Ankit Patel (gu), Jovan Naumovski (mk)

===================================================================
MATE Utilities 2.15.91 (7th August 2006) - "Movin' On"

    * Various compilation fixes. (#318095, Stanislav Brabec and
      Kjartan Maraas)

Baobab

    * removed baobab from desktop appname. (#348664)
    * Added GenericName key to the desktop file. (#348363)
    * Avoid exclusion of root directory from scanning. (#348960)
    * Miscellaneous bug fixing.

Dictionary

    * Implicitely call look up on every remaining argument on
      the command line; this closes the borkage in some third
      party applications relying on the command line format to
      be set in stone; please, if you maintain such applications
      do not use this as an excuse and *use libgdict*. (#335886)
    * Refine the applet window default sizing.

Floppy

    * Nothing.

Screenshot

    * Nothing

System Log Viewer

    * Nothing

Translations Updates By:

    Francisco Javier F. Serrador (es), Iñaki Larrañaga Murgoitio (eu),
    Ilkka Tuohela (fi), Christophe Merlet (RedFox) (fr), Ankit Patel (gu),
    Mohammad DAMT (id), Jovan Naumovski (mk), Kjartan Maraas (nb),
    Vincent van Adrighem (nl), Subhransu Behera (or),
    Theppitak Karoonboonyanan (th), Funda Wang (zh_CN)

===================================================================
MATE Utilities 2.15.90 (July 24th 2006) - "The Piccolo Snare"

Baobab

    * Fix compilation with gcc 2.95. (#347807, Jens Granseuer)

Dictionary

    * Correctly resize the applet's definition window when a new
      definition is found. (#346893)
    * Fix the toggling of the applet's definition window using
      Escape. (#345117)
    * Add a full side bar.
    * Show the available databases and perform a query based
      on the selected database (#335541).
    * Miscellaneous fixes.
    * Allow the definition window to grow at most at half the
      size of the screen (#348333, William Jon McCann)
    * Move to beginning of the entry when jumping between
      definitions (#341047, Michael Hofmann)
    * Add completion support to the look up entry (#311418,
      partial fix)

Floppy

    * Fix compilation with gcc 2.95. #347807, Jens Granseuer)

Screenshot

    * Find the last mark to catch the extension when selecting
      the file name.

Search Tool

    * Nothing

Translations Updates By:

    Runa Bhattacharjee (bn_IN), Lukas Novotny (cs), Rhys Jones (cy),
    Hendrik Richter (de), Mindu Dorji (dz), Kostas Papadimas (el),
    Francisco Javier F. Serrador (es), Iñaki Larrañaga Murgoitio (eu),
    Ilkka Tuohela (fi), Christophe Merlet (RedFox) (fr),
    Ignacio Casal Quinteiro (gl), Ankit Patel (gu), Rajesh Ranjan (hi),
    Changwoo Ryu (ko), Tino Meinen (nl), Safonov Sergey (ru),
    Daniel Nylander (sv), Felix (ta), Theppitak Karoonboonyanan (th),
    Funda Wang (zh_CN)

===================================================================
MATE Utilities 2.15.4 (June 14th 2006) - "Ain't that another brown paper bag?"

    * "Brown paper bag" release

Baobab

    * Nothing

Dictionary

    * Remove wrong headers from the build (Matthias Clasen, #344773)

Floppy

    * Nothing

Screenshot

    * Fix included files

Search Tool

    * Nothing

System Log Viewer

    * Nothing

Translations updates:

    Francisco Javier F. Serrador (es), Ankit Patel (gu)

===================================================================
MATE Utilities 2.15.3 (June 12th 2006) - "No, it's not Marco"

Baobab

    * Add a new item in the list window context menu to start
      scanning a folder.

Dictionary

    * Re-implement the speller widget, to show similar words in
      case no definition was found.
    * Use a themable icon

Floppy

    * Nothing

Screenshot

    * Drop deprecated include files (Kristof Vansant, #167098)
    * Fix compilator warnings
    * Update launcher description

Search Tool

    * Update launcher description

System Log Viewer

    * Miscellaneous fixes on 64bit platforms (Joe Marcus Clarke, Lin Ma)
    * Change the default log files list on Solaris (Lin Ma)
    * Remove empty character from status bar (Lin Ma)
    * Sort files by ascending order (Lin Ma)
    * Use `File' instead of `Log' as the first menu (Lin Ma)
    * Fix the selection offset when copying from a log (Sebastien Bacher)

Translations updates:

    Petr Tomeš (cs), Mindu Dorji (dz), Francisco Javier F. Serrador (es),
    Iñaki Larrañaga Murgoitio (eu), Ignacio Casal Quinteiro (gl),
    Ankit Patel (gu), Fabio Marzocca (it), Changwoo Ryu (ko),
    Fano Rajaonarisoa (mg), Øivind Hoel (nb), Vincent van Adrighem (nl),
    Theppitak Karoonboonyanan (th), Clytie Siddall (vi), Funda Wang (zh_CN),
    Lin-Chieh Shangkuan (zh_HK), Lin-Chieh Shangkuan (zh_TW)

===================================================================
MATE Utilities 2.15.0 (April 24th 2006) - "Growing Family"

    * Include "Baobab", the Disk Usage Analyser written by
      Fabio Marzocca.
    * Require intltool >= 0.34.90 (#337941)
    * Require libmate-panel-applet >= 2.13.4 (#336546)

Baobab

    * Disk usage analyser: shows the usage of a folder or a file
      system as a list and in graphical format.

MATE Dictionary

    * Do not crash when moby-thes database returns a pseudo-status
      code (#330782)
    * Show the application options when using --help (#335730)
    * Don't leak the MateProgram object (#335745)
    * Don't crash on Solaris (#339357)

MATE Floppy

    * Use GOption instead of libpopt for parsing the command line
      options (#336360)

MATE Screenshot

    * Show the application options when using --help (#338330)
    * Fix transparency for shaped windows (Michael Ofmann, #332017)
    * Use 'Folder' in place of 'Directory' (#100052)
    * Fix screenshots of overlapping windows (Björn
      Lindqvist, #121492 and #165949)

MATE Search Tool

    * Return the right results when using the "name contains" and
      "regular expression" match criteria (Dennis, #337898)

MATE System Log Viewer

    * Nothing

Translations updates:

    Rhys Jones (cy), (dz), Ivar Smolin (et), Ilkka Tuohela (fi),
    Ignacio Casal Quinteiro (gl), Ankit Patel (gu),
    Vladimer Sichinava (ka), Žygimantas Beručka (lt),
    Raphael Higino (pt_BR), Duarte Loreto (pt), Daniel Nylander (sv),
    Theppitak Karoonboonyanan (th), Deniz Koçak (tr),
    Clytie Siddall (vi), Funda Wang (zh_CN)

===================================================================
MATE Utilities 2.14.0 (March 13th 2006) - "The Wedding Release"

This is the official 2.14.0 release of the MATE Utilities package.

In this six months cycle, mate-utils has received much love, both
in the single components and as a whole: tens of bugs, including
usability and portability issues, have been fixed; new features have
been added; the documentation has been improved by switching to
mate-doc-utils; better performances have been achieved.  In short,
this is without any doubt the best mate-utils release ever.

Significant changes in this release as compared to the last stable
release include a faster and more stable than ever System Log Viewer,
new features in the Search Tool like the ability to remember its size
and position or the monitoring of the searched files, and a completely
rewritten Dictionary; also, there have been tons of fixes and updates
to both MATE Floppy and MATE Screenshot.

Changes from the last pre-release:

    * Added Traditional Chinese translation (Hong Kong) [Chao-Hsiung Liao]

MATE Search Tool
MATE Dictionary
MATE Floppy
MATE Screenshot
MATE Log Viewer

    * Nothing

Translations updates:

    bg [Rostislav Raykov], bn [Runa Bhattacharjee], cs [Petr Tomeš],
    et [Ivar Smolin], fr [Cyprien Le Pannérer], hi [Rajesh Ranjan],
    it [Andrea Zagli], pt_BR [Raphael Higino], pt [Duarte Loreto],
    ro [Mugurel Tudor], sq [Laurent Dhima], sv [Daniel Nylander],
    uk [Maxim Dziumanenko], zh_HK [Lin-Chieh Shangkuan],
    zh_TW [Lin-Chieh Shangkuan]

===================================================================
MATE Utilities 2.13.94 (March 4th 2006) - "Escape Velocity"

MATE Search Tool

    * Nuttin'

MATE Dictionary

    * Fix bug 332035 - Fix transparency of the dictionary
      applet [Michael Hofmann]
    * Fix bug 330584 - Allow using Esc to close the applet's
      window.

MATE Floppy

    * Nada

MATE Screenshot

    * Zip

MATE Log Viewer

    * Nothing

Translations updates:
    
    ca [Josep Puigdemont], cs [Miloslav Trmac], cy [Rhys Jones],
    de [Hendrik Richter], es [Francisco Javier F. Serrador], et [Priit Laes],
    eu [Iñaki Larrañaga], fi [Ilkka Tuohela], gl [Ignacio Casal Quinteiro],
    gu [Ankit Patel], hu [Gabor Kelemen], ja [Takeshi AIHANA],
    lt [Žygimantas Beručka], nb [Øivind Hoel], nl [Tino Meinen],
    no [Øivind Hoel], ru [Leonid Kanter], sr [Слободан Д. Средојевић],
    th [Theppitak Karoonboonyanan], vi [Clytie Siddall]
    
===================================================================
MATE Utilities 2.13.93 (February 24th 2006) - "Asynchronous Beauty"

MATE Search Tool

    * Fix bug 330176 - make the call to check locate/slocate
      asynchronous in order not to block the UI. [Dennis]
    * Update man page. [Dennis]
    * Fix bug 332457 - do not crash if caja is not
      installed. [Frederic Crozat]

MATE Dictionary

    * Fix bug 331031 - handle the case when a file with the same
      name of the directory we use to store our dictionary sources
      has been found.
    * Do not crash when showing an error message with the
      applet. [Yanko Kaneti, Kjartan Maraas]
    * Fix bug 332383 - use ngettext() and make life of the translators
      easier [Gabor Kelemen]

MATE Screenshot

    * Nothing

MATE Floppy

    * Nada

MATE Log Viewer

    * Zip

Translations updates:

    bg [Rostislav Raykov], cs [Miloslav Trmac], cy [Rhys Jones],
    el [Kostas Papadimas], fi [Ilkka Tuohela], hu [Gabor Kelemen],
    ja [Satoru SATOH], lt [Žygimantas Beručka], nb [Øivind Hoel],
    no [Øivind Hoel], pt_BR [Raphael Higino], pt [Duarte Loreto],
    ru [Leonid Kanter], sr [Слободан Д. Средојевић]
    vi [Clytie Siddall]

===================================================================
MATE Utilities 2.13.92 (February 12th 2006) - "Mate-utils vs. Bugzilla"

MATE Search Tool

    Zip

MATE Dictionary

    * Fix bug 329126 - warn the user if a file with the same name
      of the data directory is found.
    * Fix bug 329941 - support look up of multiple words from the
      command line.
    * Fix bug 329650 - avoid misplacing of the applet's window.
    * Fix bug 330782 - make the dictionary server response parsing
      a bit more robust.

MATE Screenshot

    * Fix bug 170171 - translate file name when saving by drag'n'drop.
    * Fix bug 329296 - warn when using a wrong command line argument.

MATE Floppy

    * Fix bug 329799 - fix HAL include path.

MATE Log Viewer

    * Code base clean up patch [Paolo Borelli].

Translations updates:

    bg [Rostislav Raykov], ca [Josep Puigdemont],
    es [Francisco Javier F. Serrador], fi [Ilkka Tuohela],
    gl [Ignacio Casal Quinteiro], gu [Ankit Patel], nb [Øivind Hoel]
    nl [Tino Meinen], pt_BR [Raphael Higino], sr [Слободан Д. Средојевић],
    th [Theppitak Karoonboonyanan], zh_CN [Funda Wang]

===================================================================
MATE Utilities 2.13.91 (January 30th 2006) - "Ain't that a brown paper bag?"

    * "Brown paper bag" release.
    * Fix the inclusion of the translations database.

MATE Search Tool

MATE Dictionary

MATE Floppy

MATE Log Viewer

    Nothing

Translations updates:

    None.

===================================================================
MATE Utilities 2.13.90 (January 30th 2006) - "Gnomaean Taxonomy"

    * Fix the version for libgdict, and add a versioning scheme for
      this library; even if not part of the Platform, it will follow
      the API/ABI freeze from now on.
    * Remove the need for the template file for configure.in
    * Fix the categories for the .desktop files used to build the
      menus. [Behdad Esfahbod, Dennis and Emmanuele]

MATE Search Tool

    Nothing

MATE Dictionary

    * Reworked the size calculation for the window of the application
      and the applet: now, you should not need to resize it.
    * Code clean ups.
    * Support for the Document Font desktop setting.
    * Slight API addition inside libgdict: GdictDefbox now has a
      "font-name" property and its accessor functions.

MATE Floppy

    * Fix bug 328956 - build using glibc 2.2 [Jens Granseuer]

MATE Screenshot

    Nothing

MATE Log Viewer

    * Begin some code clean ups.
    * Fix bug 327614 - avoid crashing when loading preferences.
    * Fix command line argument parsing, and add a "--version" switch
      to show the version.

Translations updates:

    ca [Josep Puigdemont], en_CA [Adam Weinberger],
    es [Francisco Javier F. Serrador], fi [Ilkka Tuohela],
    gl [Ignacio Casal Quinteiro], gu [Ankit Patel], it [Andrea Zagli],
    ja [Satoru SATOH], nb [Kjartan Maraas], nl [Tino Meinen],
    no [Kjartan Maraas], pt_BR [Evandro Fernandes Giovanini],
    th [Theppitak Karoonboonyanan], vi [Clytie Siddall],
    zh_CN [Funda Wang]

===================================================================
MATE Utilities 2.13.5 (January 16th 2006) - "Optimized for Size"

    * This release of mate-utils requires GLib >= 2.9.1 in order
      use GLib's new slab allocator called GSlice.  This will make
      our own allocations faster and with less overhead.
      
MATE Search Tool

    * Use the new and faster g_slice_* functions.

MATE Dictionary

    * Fix bug #324006 - fix a critical warning in matecomponent after login
    * Fix bug #325014 - new dictionary supports word as command line
      argument
    * Fix bug #325887 - dictionary remembers the last used window size
      and state
    * Fix bug #327156 - fix a spelling error in the MateConf schema
    * Use the new and faster g_slice_* functions
    * Added two new dictionary sources, one for French-based and one for
      Spanish-based dictionaries

MATE Floppy

    * Zip

MATE Screenshot

    * Fix bug 161030 - Should provide a .desktop file

MATE Log Viewer

    * Zip

Translations updates:

    bg [Rostislav Raykov], ca [Josep Puigdemont], el [Kostas Papadimas],
    en_CA [Adam Weinberger], es [Francisco Javier F. Serrador],
    fi [Ilkka Tuohela], gl [Ignacio Casal Quinteiro], gu [Ankit Patel],
    ja [Takeshi AIHANA], lt [Žygimantas Beručka], nb [Kjartan Maraas],
    nl [Daniel van Eeden], no [Kjartan Maraas], sr [Слободан Д. Средојевић],
    th [Theppitak Karoonboonyanan], vi [Clytie Siddall]

===================================================================
MATE Utilities 2.13.4 (January 2nd 2006) - "Ubiquitous X-Ray"

    * Merged the "new-dictionary" branch, containing the new Dictionary
      application and applet [Emmanuele]

MATE Search Tool

    * Fix bug #324552 - use g_date_set_time_t [Kjartan Maraas]
    * Fix bug #324097 - save window size and state [Dennis]

MATE Dictionary

    * Complete rewrite of the application and the applet [Emmanuele]
    * Exports the Gdict library, for accessing the dictionary sources
      used by MATE Dictionary.
    * Tons on features: new user interface; save the definitions to
      a text file; new print output; supports multiple dictionary
      sources; "search-as-you-type" find style; improved window
      handling; better error messages.

MATE Floppy

    * Fix bug #324552 - compiler warnings [Kjartan Maraas]

MATE Screenshot

    * Fix bug #324552 - compiler warnings [Kjartan Maraas]
    * Fix bug #319188 - fix a crasher due to unescaped characters
    inside the path [Sebastien Bacher]

MATE Log Viewer

    * Nada

Translations updates:

    ca [Josep Puigdemont], en_CA [Adam Weinberger],
    es [Francisco Javier F. Serrador], fi [Ilkka Tuohela],
    gl [Ignacio Casal Quinteiro], gu [Ankit Patel], ja [Takeshi AIHANA],
    la [Žygimantas Beručka], th [Theppitak Karoonboonyanan],
    vi [Clytie Siddall], zh_CN [Funda Wang]

===================================================================
MATE Utilities 2.13.3 (December 12th 2005)

    * New co-maintainer - Emmanuele Bassi
    * Ported the whole documentation system to mate-doc-utils [Emmanuele]

MATE Search Tool

    * Fix bug #322529 - Show hidden files if searching in hidden 
      folder. [Dennis]
    * Fix bug #322763 - mate-search-tool does not monitor files
      for removal [Dennis, Vincent]

MATE Dictionary

    * Fix bug #323863 - Typo [Vincent]

MATE Floppy

    * Nada

MATE Screenshot

    * Walou

MATE Log Viewer

    * Bold updated/new lines in log for 5 seconds [Vincent]
    * Add a tree view in the side bar to group logs by folder [Vincent]
    * Show a busy cursor while loading logs [Vincent]
    * Remove hints in main treeview [Vincent]
    * Store position when switching logs [Vincent]
    * Update log stats when log is modified [Vincent]
    * Fix bug #322132 - Add Monitor category to .desktop [Matthias Clasen]
    * Fix bug #323141 - MateConf key descriptions. [Vincent]

Translation updates :

    bg [Vladimir Petkov], cs [Miloslav Trmac], en_CA [Adam
    Weinberger], es [Francisco Javier F. Serrador], et
    [Priit Laes], fi [Ilkka Tuohela], gl [Ignacio Casal Quinteiro],
    gu [Ankit Patel], ja [Takeshi AIHANA], lt [Žygimantas
    Beručka], nb [Kjartan Maraas], no [Kjartan Maraas], nl
    [Vincent van Adrighem], sk [Marcel Telka], th [Theppitak
    Karoonboonyanan], zh_CN [Funda Wang]

===================================================================
MATE Utilities 2.13.2 (November 14th 2005)

MATE Search Tool

    * replace g_return_if_fail with g_assert in static functions [Dennis]
    * Fix bug #320161 - wrong focus after search [Dennis]
    * Allow columns reordering [Dennis]
    
MATE Dictionary

    * Nuthin

MATE Floppy

    * Nuthin

MATE Screenshot

    * Nuthin

MATE Log Viewer

    * Big speedups, esp. with large logs [Vincent]
    * replace g_return_if_fail with g_assert in static functions [Vincent]
    * use strptime to convert strings to dates [Vincent]
    * Lots of refactoring and cleaning up [Vincent]
    * Replace the find bar with a filter bar [Vincent]
    * Don't use column headers in the main tree view (more speedup) [Vincent]
    * Sync menu description and key shortcuts with evince [Vincent]
    * Remove the properties window [Vincent]
    * Don't convert in utf8 when the locale is utf8 [Vincent]
    
Translation updates :

    * cs [Miloslav Trmac], en_CA [Adam Weinberger], es [Francisco Javier
      F. Serrador], et [Priit Laes], ja [Takeshi AIHANA], ku [Erdal Ronahi],
      sk [Marcel Telka], th [Theppitak Karoonboonyanan], zh_CN [Funda Wang]

===================================================================
MATE Utilities 2.13.1 (October 21st 2005)

MATE Search Tool

    * CPU optimization [Dennis]
    * Fix bug #317147 - Search for file also search in parent [patch from
      Emmanuel Touzery]

MATE Dictionary

    * Fix bug #318095 - Missing includes [patch from Stanislav Brabec]
    * Fix bug #319331 - Leaks [Kjartan Maraas]

MATE Floppy

    * Fig bug #318095 - Missing includes [patch from Stanislav Brabec]
    * Fix an include [patch from Jens Granseuer]
    * Fix bug #316770 - invalid documentation [Takeshi AIHANA]

MATE Screenshot

    * Fix bug #167158 - it's in mate-utils now [Sebastien Bacher]
    * Fix bug #319191 - Remove a g_print statement [Sebastien Bacher]
    * Fix bug #162534 - "screenshooter" term [Christian Persch]

MATE Log Viewer

    * Fix bug #156507 - Make session management work again [Vincent]
    * Fix bug #318689 - only open real files [Frederic Crozat]
    * Use monospace font by default and follow the pref [Vincent]
    * Use mate-vfs for monitoring [Vincent]
    * Monitor logs by default [Vincent]
    * Use fixed height mode for the treeview [Vincent]
    * Bold log names when new lines are added [Vincent]
    * Huge speedups when displaying big logs [Vincent]
    * Don't huge fixed-size buffers - 30% memory gain [Vincent]
    * Append lines at the end of the log when monitoring [Vincent]
    * Plugged huge memory leaks [Vincent]
    * Simplify internal handling of dates, big speedup [Vincent]
    * Fix bug #157769 - updated documentation [Vincent]
    * Fix bug #318609 - line selection is too slow [Vincent]
    * Fix bug #316738 - crash when exiting without any opened log
      [patch from Luke Macken]
    * Fix bug #316829 - crash when switching to default font size [Vincent]
    * Fix bug #317208 - C99-ism [patch from Jens Granseuer]
    * Fix bug #318095 - cast warning [patch from Stanislav Brabec]
    * Fix bug #310110 - when selecting a log line, select its date
      in the calendar [Vincent]
    * Lots of plumbing work [Vincent]
    
Translation updates :

    * et [Priit Laes], eu [Inaki Larranaga], fr [Christophe Merlet], gl
      [Ignacio Casal Quinteiro], it [Andrea Zagli], nl [Vincent van Adrighem], sv
      [Christian Rose], vi [Clytie Siddall], zh_TW [Chao-Hsiung Liao]

===================================================================
MATE Utilities 2.12.1 (October 4th 2005)

MATE Search Tool

  * Fix bug #317147 - search for files also search in the parent 
	directory [Dennis and Emmanuel Touzery]
  * HIG issues [Dennis]

MATE Dictionary

  * Fix bug #314017 - Correctly save the font size [Vincent]
  * Fix warnings [Vincent]

MATE Floppy

  * Moved an #include to allow compilation with glibc
	2.2 [patch from Jens Granseuer]

MATE Screenshot

  * Nuthin'

MATE Log Viewer

  * Fix bug #317208 - C99-ism [Patch from Jens Granseuer]
  * Fix bug #316829 - crash when changing font size [Vincent]
  * Fix bug #316738 - crash when exiting [Patch from Luke Macken]

Translation updates :

  * eu [Inaki Larranaga], fr [Christophe Merlet], it [Andrea Zagli], vi
  [Clytie Siddall]

===================================================================
MATE Utilities 2.12.0 (September 6th 2005)

MATE Search Tool

  Nothing.

MATE Dictionary

  Nada.

MATE Floppy

  Walou.

MATE Screenshot

  * Fix crasher when we can't access the last saved dir [Jonathan Blandford]

MATE Log Viewer

  Nib nib.

Translation updates :

  * bg [Yavor Doganov], ca [Softcatalà], cy [Gareth Bowker], el [Kostas
    Papadimas], es [Francisco Javier F. Serrador], fr [Christophe Merlet
    (RedFox)], ko [Young-Ho Cha], lt [Žygimantas Beručka], pt [Duarte Loreto],
    ru [Leonid Kanter], tr [Deniz Koçak], vi [Clytie Siddall]

===================================================================
MATE Utilities 2.11.92 (August 22nd 2005)

MATE Search Tool

  * Updated help [Dennis]

MATE Dictionary

  Nada.

MATE Floppy

  Walou.

MATE Screenshot

  * Fix wrong order of filename charset conversion [Kang Jeong-Hee]
  * Fix typo [Gustavo Noronha Silva]

MATE Log Viewer

  Nib nib.

Translation updates :

  * de [Hendrik Brandt], el [Kostas Papadimas], id [Mohammad DAMT], pl [Artur
    Flinta], pt_BR [Evandro Fernandes Giovanini], ro [Mugurel Tudor], sq [Laurent
    Dhima], uk [Maxim Dziumanenko], zh_TW [Chao-Hsiung Liao],

===================================================================
MATE Utilities 2.11.91 (August 8th 2005)

MATE Search Tool

  * Fix bug #312136 - failure to locate /dev/null	[Dennis]

MATE Dictionary

  Moo.

MATE Floppy

  Mee.

MATE Screenshot

  Maa.

MATE Log Viewer

  * Fix crash on AMD64 [Joe Marcus Clarke].

Translation updates :

  * fi [Ilkka Tuohela], gu [Ankit Patel], he [Yair Hershkovitz], id [Mohammad
    DAMT], ne [Pawan Chitrakar], nl [Tino Meinen], pt_BR [Guilherme de S. Pastore]

===================================================================
MATE Utilities 2.11.90 (July 25th 2005)

MATE Search Tool

  * General fixes [Dennis]
  * Workaround for bug #311318 [Dennis]
  * Monitor the click policy [Dennis]
  * Follow caja updated look & feel [Dennis]

MATE Dictionary

  Nothing.

MATE Floppy

  I actually forgot about this program during the whole unstable cycle.
  Nobody noticed :-)

MATE Screenshot

  * Fix bug #169248 - shadow drawing code [Emmanuel Pacaud]

MATE Log Viewer

  * Fix the display of one-line logs [Vincent]
  * Fix the calendar sensitivity [Vincent]
  * Fix bug #310875 - escape markup log lines [Vincent]
  
Translation updates :  

  * cs [Miloslav Trmac], el [Nikos Charonitakis], en_CA [Adam Weinberger], et
    [Priit Laes], es [Francisco Javier F. Serrador], fr [Christophe Merlet], he
    [Yair Hershkovitz], hu [Gabor Kelemen], ja [Takeshi AIHANA], nb [Kjartan
    Maraas], nl [Vincent van Adrighem], no [Kjartan Maraas], th [Theppitak
    Karoonboonyanan], vi [Clytie Siddall], zh_CN [Funda Wang],

===================================================================
MATE Utilities 2.11.2 (July 11th 2005)

MATE Search Tool

  * Fix drag-n-drop with caja CVS. [Dennis]
  * Fix memory leaks and other bugs.  [Dennis]
  
MATE Dictionary

  * Fix applet configuration saving [Leonardo Boshell]
  * Misc fixes [Stanislav Brabec]
  * HIG corrections [Dennis]
  * Interface updates [Vincent]
  * Use a GtkEntryCompletion (not working yet, see bug #308076) [Vincent]
  * Fix bug #307684 [Vincent]
  * Fix bug #304034 [Vincent]
  
MATE Screenshot

  * Nothing much

MATE Log Viewer

  * Fix bug #308382 [Stanislav Brabec]
  * Add more default logs [Vincent]
  * Fix bug #307642 (crash) [Vincent]
  * Fix a few warnings [Kjartan Maraas]

Translation updates :

  * bg [Rostislav Raykov], cs [Miloslav Trmac], de [Hendrik Brandt], en_CA
    [Adam Weinberger], en_GB [James Ogley], da [Martin Willemoes Hansen], de
    [Hendrik Brandt], et [Priit Laes], fa [Meelad Zakaria], gl [Ignacio Casal
    Quinteiro], ja [Takeshi AIHANA], nb [Kjartan Maraas], nl [Vincent van
    Adrighem], no [Kjartan Maraas], sr [Danilo Segan], th [Theppitak
    Karoonboonyanan], zh_TW [Abel Cheung],

===================================================================
MATE Utilities 2.11.1 (June 8th 2005)

MATE Search Tool

   * Add support for the GREP_COMMAND variable [Dennis]
	 * Fix bug #306355 - Add a --with-grep command line option [Dennis]

MATE Dictionary

	 * Let the user select the display font [Vincent]
	 * More layout fixes [Vincent]

MATE Screenshot

	 * Nothing much

MATE Log Viewer

	 * When a logfile has archives, show a drop-down selection menu [Vincent]
	 * Speedup the loading of large archives [Vincent]
	 * Speedup the treeview [Vincent]
	 * Allow loading non-formatted log files [Vincent]
	 * Show the number of log lines in the status bar [Vincent]
	 * Remember the expanded rows when switching logs [Vincent]
	 * Hide the calendar for freeform logs [Vincent]
	 * Import the "find" toolbar from evince [Vincent]
		
Translation updates :

   * bg [Alexander Shopov], cs [Miloslav Trmac], de [Hendrik Brandt], en
     [James Ogley], en_CA [Adam Weinberger], et [Priit Laes], gl [Ignacio Casal
     Quinteiro], ja [Takeshi AIHANA], nb [Terance Sola], no [Terance Sola], th
     [Theppitak Karoonboonyanan], zh_CN [Funda Wang]

===================================================================
MATE Utilities 2.11.0

MATE Search Tool

   * Add thumbnails support [Dennis]

MATE Dictionary

   * Fix bug #304564 - infinite loop causing 100% CPU usage [Christian Krause]
   * Prettify definition layouts [Vincent]
   * Hide the status bar when not used [Vincent]

MATE Screenshot

   * Fix bug #303891 - typo in MateConf path [Trent Lloyd]

MATE Log Viewer

   * Revert to single-window mode [Vincent]
   * Add a sidebar that shows all the opened logs [Vincent]
   * Include the calendar in the new sidebar [Vincent]
   * Remove the useless "details" window [Vincent]
   * Add the ability to change the font size [Vincent]
   * Fix bug #170244 - crash [Sylvain Pasche]

Translation updates :

   * bg (Vladimir Petkov), ca (Josep Puigdemont), cs (Miloslav Trmac), cy
     (Rhys Jones), da (Martin Willemoes Hansen), de (Hendrik Richter), en_CA (Adam
     Weinberger), en_GB (David Lodge), es (Francisco Javier F. Serrador), el
     (Kostas Papadimas), et (Priit Laes), fa (Sara Khalatbari), gu (Ankit Patel),
     nb (Kjartan Maraas), nl (Vincent van Adrighem), no (Kjartan Maraas), pt_BR
     (Raphael Higino), ro (Mugurel Tudor), rw (Steve Murphy), xh (Adi Attar), zh_TW
     (Abel Cheung)

===================================================================
MATE Utilities 2.10.0

MATE Search Tool

  * Fix bug #168569 - Prevent possible crash if locate is not present [Dennis]
  * Define the desktop icon and name [Dennis]

MATE Dictionary
 
  * Set the "_Dictionary" string to be translated again [Vincent]
  * Fix a gtk_style leak [Vincent]

MATE Floppy

  No changes.

MATE Screenshot

  No changes.

MATE Log Viewer

  * Fix bug #167969 - malloc not freed (patch by Joe Marcus Clarke)

Translation updates :

  * cs (Miloslav Trmac), de (Hendrik Richter), en_CA (Adam Weinberger), 
    fr (Baptiste Mille-Mathias), hu (Laszlo Dvornik), it (Alessio Frusciante), 
    ja (Takeshi AIHANA), lt (Å½ygimantas BeruÄka), nb (Kjartan Maraas), 
    nl (Vincent van Adrighem), no (Kjartan Maraas), pl (Artur Flinta), 
    pt_BR (Raphael Higino), ru (Leonid Kanter), sq (Laurent Dhima), sr (Danilo Segan), 
    tr (Baris Cicek), uk (Maxim Dziumanenko)

  * New Ukrainian translation of the manual (Maxim Dziumanenko)

===================================================================
MATE Utilities 2.9.92

MATE Search Tool

  * Fix bug #166895 - Correct handling of the '?' wildcard [Dennis]
  * Fig bug #166905 - Fix opening of files in 'single click to activate' mode [Dennis]
  * Use startup notification when launching caja.

MATE Dictionary

  * Fix bug #167092 - Small header cleanup [Kristof Vansant]

MATE Floppy

  No changes.

MATE Screenshot

  No changes.

MATE Log Viewer

  * Fix bug #167109 [Kristof Vansant]

Translation updates :

  * bg (Alexander Shopov), ca (Josep Puigdemont), da (Martin Willemoes Hansen), 
    el (Kostas Papadimas), en_GB (David Lodge), et (Ivar Smolin),
    fa (Behnam Esfahbod), gu (Ankit Patel), it (Andrea Zagli), ja (Takeshi AIHANA),
    ko (Changwoo Ryu), nb (Kjartan Maraas), nl (Reinout van Schouwen), 
    no (Kjartan Maraas), pt_BR (Raphael Higino), sq (Laurent Dhima), 
    tr (Deniz Kocak), uk (Maxim Dziumanenko)

===================================================================
MATE Utilities 2.9.91

MATE Search Tool

  * Fix bug #166303 - Use new mate-desktop API [Elijah]
  * Fig bug #166049 - Crash when glib character conversion fails [Dennis]
  * Respect the enable_animations desktop key.

MATE Dictionary

  * microscopic code cleanup [Vincent]

MATE Floppy

  Nothing much

MATE Screenshot

  Nada

MATE Log Viewer

  Walou

Translation updates :

  * bg (Alexander Shopov), cs (Miloslav Trmac), de (Hendrik Brandt), en_CA
    (Adam Weinberger), es (Francisco Javier F. Serrador), el (Kostas Papadimas),
    et (Priit Laes), fi (Pauli Virtanen), it (Alessio Frusciante), ja (Takeshi
    AIHANA), ko (Changwoo Ryu), lt (uid0@akl.lt), nb (Kjartan Maraas), pt (Duarte
    Loreto), pt_BR (Raphael Higino), ru (Leonid Kanter), sv (Christian Rose), th (Theppitak
    Karoonboonyanan)

===================================================================
MATE Utilities 2.9.90

MATE Search Tool

  * Updates for the new MATE 2.10 menu bar layout [Dennis]
  * Convert from Popt to GOption for arguments handling [Dennis]

MATE Dictionary

  * Fix bug #163094 - print and print preview on multiple pages [Vincent]
  * Fix bug #164329 - crash on session saving [Vincent]
  * Fix bug #164488 - show and hide the definition area depending on the
    search type [Vincent]
  * Much needed code cleanup [Vincent]
  * Fix bug #163803 - show information processing after error [Vincent]
  * Fix bug #163623 - don't pass -a parameter when called 
    from applications menu [Vincent]

MATE Floppy

  * Fix bug #101760 - remove markup from translatable strings [Michael Terry]
  * Use gtk_message_dialog_new_with_markup everywhere [Vincent]
  
MATE Screenshot

  * Misc bugfixes [Carlos Garnacho Parro]

MATE Log Viewer

  * Fix bug #164904 - broken compilation [Vincent & Luca Ferretti]

===================================================================
MATE Utilities 2.9.4

MATE Search Tool        

	* Fix bug #162373 - Search results label is not accessible [Dennis]
	* Fix bug #162536 - Add translator comments and rephrase some
	  descriptions in the schema file [Dennis]
	* Fix bug #162344 - Verify files exist prior to adding them to the
	  search results [Dennis]
	* Fix bug #161857 - Fix crash if gtk-file-chooser-button returns
	  NULL by falling back to user's home directory [Dennis]
	* Fix bug #161456 - Fix compliation error [Dennis]
	* Use the gtk+ 2.6 HIG compliant message dialog [Dennis]

MATE Dictionary

  * New feature - web dictionaries, see bug #116749 [Vincent] 
	* Use new panel applet API, bug #161737 [Elijah Newren]
	* Misc Bugfixes : #162080, #162085, #162527, #162954, #162995, #163555
	  [Sebastien Bacher, Marco, Vincent]

MATE Floppy

  * Use gtk_window_set_default_icon_name [Vincent]

MATE Screenshot

  * Fix bug #161461 - --delay option working again [Vincent]

MATE Log Viewer

  * Fix bug #162584 - Mark string for translation [Vincent]
	* Fix bug #162586, #162587 - Correct typos [Vincent]
	* Fix bug #162584 - Use ngettext [Vincent]	

===================================================================
MATE Utilities 2.9.3

MATE Search Tool

	* Fix bug #160106 - Do not open folders with default application [Dennis]
	* Fix bug #160098 - Add support for 'single click to activate' [Dennis]
	* Replace deprecated gtk-option-menu with gtk-combo-box widget [Dennis]
	* Replace deprecated mate-popup-menu with gtk-ui-manager [Dennis]
	* Add startup notification support when opening files [Dennis]
	* Focus stealing prevention fixes [Dennis]
	* Better detection of link mime types and broken links [Dennis]
	* Use relative paths for the folder column [Dennis]
	* Open help documents on appropriate screen [Dennis]
	* If available, use getpgid() when killing a spawned command [Dennis]
	* Update for Gtk+ 2.6 gtk-file-chooser-button API [Dennis]

MATE Dictionary

        * Added printing support, based on libmateprint 2.8 [Vincent]
	* Removed the "Spellings" window. Show alternate spellings in a side
	  panel in the main window. Fixes bugs #82317, #125561 and #155270 [Vincent]
	* Select alternate spellings by single-click [Vincent]
	* Remove the "smart lookup" preference. Always be smart [Vincent]
	* Remove distinction between "default strategy" and "strategy" [Vincent]
	* Fix bug #144680 - gdict applets and mate-dictionary now have different
	  sets of preferences [Vincent]
	* Open a new window for each definition asked on the command line [Vincent]
	* Open a new window when middle-clicking a word in a definition [Vincent]
	* Make the dictionary window remember its position on screen [Vincent]
	* Make clicking on the applet icon show/hide the main window [Vincent]
	* Show a busy cursor while looking up stuff [Vincent]

MATE Floppy

	No News
	
MATE Screenshot
      
	* Use new GtkFileChooserButton API [Vincent]

MATE Log Viewer

        * Migrate to goption [Vincent]
	* Consider all unnamed options are logfiles to be opened [Vincent]
	* Syslog parsing is back [Vincent]	
	 
===================================================================
MATE Utilities 2.9.2

The mate-utils package is very proud to welcome the "Mate Screenshot"
program in its warm embrace, after it was found wandering in the cold
streets, due to its ruthless eviction from mate-panel.

MATE Search Tool

      	* Use fewer deprecated functions [Dennis]
	* Don't use deprecated Mate-VFS functions [Dennis]

MATE Dictionary

        * Bring mate-dictionary into the 21st Century : port to 
	  GtkUIManager, GtkAboutDialog, gtk_window_set_default_icon_name, 
	  G_TYPE and friends. [Paolo Borelli]
	* Set saved search limit to 10. [Paolo Borelli]
	* Use an icon instead of a button in the applet [Vincent]
	* Support panel translucency in the applet [Vincent]
	* Fix bug #144408 - Handle more status messages from the
	  dict server. [Vincent]	
	* Fig bug #143866 - Put the searched word into the window
	  title [Vasista Sarma]
	
MATE Floppy

        * Add support for formatting floppies in non-standard location [James]
   	* Use fewer deprecated functions, HIG dialogs [Vincent]
	
MATE Screenshot
      
        * Moved here from mate-panel [Jonathan]
	* Remove dead code, save the last used save directory [Jonathan]
	* Better dialog layout [Jonathan]

MATE Log Viewer

        * Use a Yelp-like (or firefox-like) search bar [Vincent]
	* Open zipped archives [Vincent]
	* Use mate-vfs to open archives in local or remote locations [Vincent]
	* Simplify a lot the code for the "Properties" and "Details"
	  windows [Vincent]
	* Make "Monitor" switch the window to monitoring mode [Vincent]
	* Store the default log and window size in mateconf [Vincent]
	* Add copy log lines to the clipboard [Vincent]

===================================================================
MATE Utilities 2.9.0

MATE Search Tool

	* Fix bug #153563 - Add logic to perform a two scan search
	  for simple filename searches [Dennis]
	* Convert mate-file-entry to gtk-file-chooser-button [Dennis]
	* Increment file count while searching [Dennis]

MATE Dictionary

	* Fix bug #156125 - Put border around spelling suggestions 
	  [Davyd Madeley]
	* Fix bug #153971 - Fix applet padding [Vincent]

MATE Floppy
	
	* Add support for usb, etc floppy drives and detection via HAL [James]

MATE Log Viewer

	* Log file searching [Vincent]
	* Each log is opened in its own window [Vincent]
	* Use fewer deprecated functions [Vincent]

Translations

	* cs(Miloslav Trmac)
	* da(Martin Willemoes Hansen)
	* en_CA(Adam Weinberger)
	* es(Francisco Javier F. Serrador)
	* id(Mohammad DAMT)
	* ms(Hasbullah Bin Pit)
	* sq(Laurent Dhima)
	
===================================================================

MATE Utilities 2.7.x - 2.8.0

MATE Search Tool

	* Add support for /media
	* Fix bug #137404 - Improve handling of failed quick searches
	* Fix bug #142450 - Results treeview should use GTK_SHADOW_IN
	* Fix bug #143772 - Wrong error message when file does not exist
	* Fix bug #144414 - Ctrl+Space does not select all files in table
	* Fix bug #147410 - Named pipes are not recognised as files
	* Fix bug #147465 - File size filter issues
	* Fix bug #147480 - Searching for text with leading dash causes error
	* HIG fix - put unit labels after text entries
	* Format Modified date to match Caja 2.7.x+
	* Fix memory leaks found using valgrind
	* Add new force_quick_search mateconf key.
	* Update documentation

MATE Dictionary

	* Remove old docs [Glynn]
	* Fix current docs [John]
	* Use translator-credits string [Glynn]
	* Fix bug #50907 - Add shadow border [Davyd Madeley]
	* Italic fixes [cs_is@yahoo.com]
	* Pass MatePanelApplet instance to lockdown func [Leena Gunda]
	* Add tooltip [Vinay M R]
	* Make sure screenreader only sees text box once [Muktha]
	* Add hyperlinks [Fernando Herrera, cs_is@yahoo.com]
	* Present window when it's under something [Dennis Smit]
	* Update from HIG [Dennis Cranston]
	* Fix the flags for horizontal panels [Vincent Noel]

MATE Floppy
	
	* Pass through correct parameters [Chris Smith, Kjartan Maraas]
	* Update to new MIME system [Ray Strode]
	* Compilation fix for Fedora Core [Kjartan Maraas]

MATE Log Viewer

	* Remove old docs [Glynn]
	* Use translator-credits string [Glynn]	
	* Parse syslog.conf [Samuel Stringham]
	* Get correct date on log zoom [Harsh Jaitly]
	* Use g_spawn [James Strandboge, Shakti Sen]
	* Remove timer when we're done [Shakti Sen]
	* Fix crash if log is < 5 lines [Shakti Sen]

Misc

	* Pass distcheck [Glynn]

Translations
	* Luca Ferretti, Alessio Frusciante [it]
	* Abel Cheung [zh_TW]
	* Changwoo Ryu [ku]
	* Adam Weinberger [en_CA]
	* Gareth Owen, David Lodge [en_GB]
	* Miloslav Trmac [cs]
	* Christophe Merlet [fr]
	* Laurent Dhima [sq]
	* Francisco Javier F. Serrador [es]
	* Takeshi AIHANA [ja]
	* Funda Wang [zh_CN]
	* Kjartan Maraas [no, nb]
	* Stanislav Visnovsky, Ivan Noris [sk]
	* Pawan Chitrakar [ne]
	* Dinesh Nadarajah [ta]
	* Alexander Shopov, Peter "Peshka" Slavov,  Vladimir Petkov [bg]
	* Vincent van Adrighem, Michiel Sikkes [nl]
	* Artur Flinta [pl]
	* Christian Rose [sv]
	* Andras Timar, Laszlo Dvornik, Gabor Kelemen [hu]
	* Guntupalli Karunakar [hi]
	* Changwoo Ryu [ko]
	* Duarte Loreto [pt]
	* Akagic Amila, Tomasz KÅ~Boczko [bs]
	* Tommi Vainikainen [fi]
	* Martin Willemoes Hansen [da]
	* Christian Neumair, Hendrik Richter [de]
	* Telsa Gwynne, Dafydd Tomos, Dafydd Harries [cy]
	* Danilo Å| egan [sr, sr@Latn]
	* Hasbullah Bin Pit [ms]
	* Adam Weinberger [en_CA]
	* Leonid Kanter [ru]
	* Ankit Patel [gu]
	* Metin Amiroff [az]
	* Å½ygimantas BeruÄ~Mka [lt]
	* Maxim Dziumanenko [uk]
	* Baris Cicek [tr]	
	* Ã~Esmund SkjÃ¦veland [nn]
	* Kostas Papadimas, Nikos Charonitakis [el]
	* Jordi Mallach [ca]
	* Mugurel Tudor [ro]
	* Arafat Medini [ar]
	* Paisa Seeluangsawat, Supranee Thirawatthanasuk [th]

===================================================================
MATE Utilities 2.6.1

MATE Search Tool

	* Update localized online user help [Sun translation team]
	* Fix compiler warnings [Dennis, Heikki]

Translations
	* Adam Weinberger [en_CA]
	* Guntupalli Karunakar [gu]
	* Andras Timar [hu]	
	* Robert Sedak [hr]
	* Jordi Mallach [ca]
	* Baris Cicek [tr]
	* IÃ±aki LarraÃ±aga [ba]

===================================================================

MATE Utilities 2.6.0

MATE Dictionary
	
	* Build fixes [Dennis]
	
MATE Floppy 

	* Build fixes [Dennis]


MATE Search Tool

	* Updated online user help [Breda]

MATE System Log

	* Build fixes [Dennis]

Translations

	* Alastair McKinstry (ga)
	* Ãsmund SkjÃ¦veland (nn)
	* Christian Neumair (de)
	* Dafydd Tomos (cy)
	* Gareth Owen (en_GB)
	* Isam Bayazidi (ar)
	* Laurent Dhima (sq)
	* Leonid Kanter (ru)
	* Maxim Dziumanenko (uk)
	* Mugurel Tudor (ro)
	* Runa Bhattacharjee (bn)
	* Sanlig Badral (mn)
	* Vladimir \"Kaladan\" Petkov (bg)
	* Welther JosÃ© O. Esteves (pt_BR)

Miscellaneous

	* README, NEWS: Update for new release.

===================================================================

MATE Utilities 2.5.90

MATE Dictionary

	* Fix bug #128647  Remember smart lookup settings between invocations [Fernando Herrera]   
	* Fix bug #127292  Remove use of deprecated function [Fernando Herrera]
	* Fix bug #130457  Add bugzilla information [Fernando Herrera]
	* Fix bug #129283  Use mate-icon-theme for window icon [Michael Terry] 
	* Fix bug #106700  Use ngettext for plurals [Michael Terry] 
	* Fix bug #124643  Remove unused GtkAlignment [Kjartan Maraas]
	* Many multihead fixes [Dennis Smit]
	
MATE System Log

	* Fix bug #129283  Use mate-icon-theme for window icon [Michael Terry]
	* Fix bug #106700  Use ngettext for plurals [Christian Neumair]
	* Mark various strings for translation [Maxim Dzumanenko] 
	* Use the gtk+ 2.4 file chooser
	
MATE Search Tool

	* Fix bug #119720  Add a 'Move to Trash' popup menu item [Cranston]
	* Fix bug #126525  New default animation  [jimmac] 
	* Fix bug #132043, #128454, #128378  Accessibility fixes [Padraig Obriain]
	* Fix bug #136419  Update help documentation for MATE 2.6 [Breda McColgan]
	* Fix bug #124656  Various memory leaks fixed [Kjartan Maraas]
	* Fix bug #123191  AIX portability fixes [Sandie Vanderme]
	* Fix bug #129283  Fix window icon [Michael Terry]
	* Fix bug #106700  Use ngettext for plurals [Christian Neumair]
	* Reduce search results' memory usage
	* Improve search performance
	* Add middle button drag and drop support to listview
	* Animation file is moved to the mate-icon-theme module
	* Improve handling of sockets and fifos
	* Hide backup files by default
	* Use shared-mime-info database for determining file types
	* Add support for %e and %O strftime modifiers
	* Improve HIG compliance of alert dialogs
	* Use the gtk+ 2.4 file chooser
	
MATE Floppy 

	* Fix bug #110918 & 123831  Fixed volume name handling [Stephane Demurget]
	* Fix bug #104327  Added devfs device name support [Stephane Demurget]
	* Fix bug #129283  Use mate-icon-theme for window icon [Michael Terry]
	* Fix bug #106700  Use ngettext for plurals [Chrisian Neumair]
	* Fix bug #127484  Use new help documenation [Balamurali Viswanathan]
	* Updated help links.	

Translations

	* Takeshi Aihana, Ales Nyakhaychyk, Paisa Seeluangsawat,  Christian Rose,
	  Andras Timar, Funda Wang, Danilo Segan, Ole Laursen, Alessio Frusciante
	  Pauli Virtanen, Christophe Merlet, Duarte Loreto, Priit Laes, 
	  Åsmund Skjæveland, Tomasz Kloczko, Guntupalli Karunakar, Nikos Charonitakis,
	  Alastair McKinstry, Miloslav Trmac, Kostas Papadimas, Changwoo Ryu
	  Vincent van Adrighem, Laurent Dhima, Alessio Frusciante, Zygimantas Berucka,
	  Artur Flinta, Ole Laursen, Metin Emirov, Laurent Dhima, Sanlig Badral,
	  Francisco Javier F. Serrador, and many more...
	  

Miscellaneous

	* README, NEWS: Update for new release.

===================================================================

MATE Utilities 2.3.3

MATE Dictionary

	* Do not mark copyright string for translation (Christian)  
	* HIG changes (Dennis)
	* Compiler warning fixes (Dennis)
	
MATE System Log

	* Do not mark copyright string for translation (Christian)
	* HIG changes (Dennis)
	* Compiler warning fixes (Dennis)  

MATE Search Tool

	* Replace disclosure widget with standard check button (Dennis)
	* Convert the search image into an animation (Dennis)
	* Remove the status and progress bar (Dennis)
	* Support SVG icon themes (Dennis)
	* Adjust sort order of columns to match caja (Dennis)
	* Add mateconf key to disable using the locate command (Dennis)
	* UTF8 fixes (Hidetoshi)
	* Fix minimum size of window when the additional options are hidden (Dennis)
	* Add drag and drop support to the animation to create a desktop file 
	  that starts a search with same options (Dennis)
	* HIGify alert dialogs (Dennis)
	* Fix localization of the available options menu (Christian)

MATE Floppy 

	* Sanity checks (Glynn)
	* HIG changes (Dennis)
	* Compiler warning fixes (Dennis)

Translations

	* Ole, Duarte, Christian Rose,  Christian Myer, Takeshi, Paul, 
	  Taneem, Miloslav & Christophe

Miscellaneous

	* README, NEWS: Update for new release.

===================================================================

MATE Utilities 2.3.2.1

MATE Dictionary

	* Add IPV6 support (Archana)

MATE System Log

	* Avoid double free (Marcus)
	* Miscellaneous bugs fixes (Glynn)
	* Fix up MateConf keys (Glynn)
	* Fix up compilation on cygwin (Masahiro)

Miscellaneous

	* README, NEWS: Update for new release.

===================================================================

MATE Utilities 2.3.2

MATE Calculator

	* Dies in preference for gcalctool (Glynn)

MATE Dictionary

	* Fix portability problem on AMD Opteron (Stanislav)

MATE Search Tool

	* Fix typo (Dennis)
	* Convert stuff to UTF8 (Dennis)

MATE Character Map

	* Dies in preference for gucharmap (Glynn)

Translations

	* Takeshi, Hasbullah, Abel, Pablo & Duarte

Miscellaneous

	* README, NEWS: Update for new release.

===================================================================

MATE Utilities 2.3.1 

MATE Calculator

	* Fix factorial stuff (Leena)

MATE Search Tool

	* Fix resizing issues with Galaxy Theme (Dennis)
	* Prevent click starting new find after find aborts (Dennis)
	* HIG updates (Dennis)
	* Remove some flags for the g_spawn call (Dennis)

Documentation
	* Fix up Search Tool documentation (Dennis)
	* Add localized documentation (Mike)

Translations

	* Danilo, Paul, Abel, Changwoo, Miloslav & Pablo

Miscellaneous

        * NEWS, README (Glynn)
	* Removed stuff from POTFILES.in (Dennis)

===================================================================

MATE Utilities 2.3.0 

MATE Calculator

	* Fix handling of parentheses (Kaushal)

MATE Search Tool

        * Default filename search by substring (Dennis)
	* Default filename search case insensitive (Dennis)
	* Include desktop in search results (Dennis)
	* Include folders in search results (Dennis)
	* Name Contains entry is optional (Kaushal)
	* Prevent the escape key from quiting application if a search has just completed (Dennis)
	* Space or return key open a file (Dennis)
	* Application remembers previously selected options (Dennis)
	* Application is fully session aware  (Pasupathi) 

MATE System Log

        * Fix a memory leak (Kjartan)

Documentation
 
        * Add Japanese documentation (Takeshi)

Translations

        * Metin, Christian, Roozbeh, Dmitry, Sanlig, Pablo, Yuriy, 
	Christophe, Daniel, Abel, He, Fatih, & Takeshi.

Miscellaneous

        * NEWS, README (Dennis)

===================================================================

MATE Utilities 2.2.0   " Slainte "

MATE Calculator

	* Fix crash when pressing multiple )('s (Glynn)

MATE Search Tool

        * Do not use locate when searching through /mnt (Dennis)

MATE System Log

        * Remove un-needed pixmaps (Dennis)

Documentation

        * Add gdialog documentation (John)

Translations

        * Naba, Kostas, Daniel, Andras, Miloslav, Pauli, Pablo, Vincent,
        Alessio & Zbigniew.

Miscellaneous

        * NEWS, README (Glynn)

===================================================================

MATE Utilities 2.1.90	" Because I'm free....free falling "

MATE Calculator

	* Add 'Inc' to FSF Copyright (John)

MATE Search Tool

	* Left indent options contained in disclosure widget (Dennis)
	* Attach destroy handler and remove the timer for disclosure widget (Arvind)
	* Fix up strings to be less cryptic (Dennis)
	* Toggle sensitivity of results frame rather than window (Dennis)
	* Minor spacing adjustments (Dennis)

MATE System Log
	
	* Remove old docs (John)
	* Fix up spacing in about dialog (Alex)
	* Remove a bunch of extraneous translated strings (John)

Translations

	* Hasbullah, Christophe, Jordi, Christian Rose, Artis, Kostas,
	  Pablo, Vincent, Ole, Kjartan, Christian Neumair & Abel

Miscellaneous

	* NEWS, README, HACKING (Glynn) 

===================================================================

MATE Utilities 2.1.5   " All I want for Christmas... "

MATE Dialog

	* don't check DISPLAY if the --create-rc (Mike)

MATE Search Tool

	* Left indent Advanced Options (Dennis)

Translations

	* Andras, Artis & Christian.

Miscellaneous

	* NEWS, README (Glynn) 

===================================================================

MATE Utilities 2.1.4	" Um "

MATE Calculator

	* Add X-MATE-BUGZILLA desktop entry (Fernando)
	* Add StartupNotify desktop entry (Glynn)

MATE Character Map

	* Add X-MATE-BUGZILLA desktop entry (Fernando)
	* Add StartupNotify desktop entry (Glynn)

MATE Floppy 

	* Add X-MATE-BUGZILLA desktop entry (Fernando)
	* Add StartupNotify desktop entry (Glynn)

MATE Search Tool
	
	* Add X-MATE-BUGZILLA desktop entry (Fernando)
	* Fix compiler warnings (Dennis)
	* Replace call to matecomponent_init with matecomponent_init_full (Dennis)
	* Add StartupNotify desktop entry (Dennis)
	* Theme the icon in the dialog (Glynn, Dennis)
	* Implement size_allocate function (Dennis)
	* Provide error dialog when user attempts to override a folder (Dennis)

Documentation

	* Dennis

Translations

	* Hasbullah, Tivo, Pablo, Christian, Ole, Jordi, Yuriy and 
	  Kjartan

Miscellaneous

	* HACKING, POTFILES, NEWS, README (Glynn) 

===================================================================

MATE Utilities 2.1.3   " Maintaining mate-utils is like paint by numbers - who wants the brush next? "

MATE Character Map
	
	* Fix up messages sent to the status bar (Emmanuel)

MATE Floppy Formatter

	* Even more HIG-compliant and polished UI (Stef)

MATE Search Tool
	
	* Fix disclosure widget drawing problem with RTL locales (jaiserca)
	* Remove horizontal seperator from button box (Dennis)
	* If constraints unavailable, insensitize Add button
	* Handle shift F10 keypress (Dennis)
	* Miscellaneous fixes (Dennis, Glynn)

Archive Generator

	* So long, it's been fun.

Translations 
	
	* Yanko, Dmitry, He, Kjartan, Hasbullah & Andras.

Documentation

	* John

Miscellaneous -

	README, THANKS, NEWS (Glynn)

===================================================================

MATE Utilities 2.1.2   " Full of anchovy essence "

MATE Calculator 
	
	* Add Page_Up, Page_Down, Home and End to extra bindings (Emmanuel)

MATE Character Map
	
	* Fix crasher when selecting font (Glynn)

MATE Floppy Formatter

	* more HIG-compliant and polished UI (Stef)
	* added a check after spaces for the volume name (Stef)
	* fixed some floppy type check (Stef)
	* fixed the volume name setting (Stef)
	* fixed how the app handles the progress window closure (Stef)
	* a lot of other small fixes (Stef)

MATE Search Tool

	* Allow window manager to include minimize and maximize buttons (Dennis)
	* Allow window manager to include minimize and maximize buttons (Dennis)	* Fix up some utf8 conversion problems (Toshi)
	* Move buttons to bottom of the window (Dennis)
	* Minor padding adjustments (Dennis)
	* Fix up size constraint portability (Pasu)
	* Support file sizes greater than 2.0 GB (Pasu)
	* Miscellaneous fixes (Dennis)

Translations 
	
	* Fatih & Andras

Documentation

	* Irene, Pat & Dennis.

Miscellaneous -

	README, THANKS, NEWS (Glynn)

===================================================================

MATE Utilities 2.1.1   " Vid förtäring, uppsök läkarvård omgående "

MATE Search Tool

	Rewrite handle_search_command_stderr_io fixing possible deadlock (Dennis)	
	Added support for horizontal seperators in the available search constraints (Dennis)
	Moved 'File is empty' constraint into the size group (Dennis)
	Use a Gtk spin button entry for constraints of type time and number (Dennis)
	Update command line arg parsing for recently added constraints (Dennis)
	Fixed popup menu for result window's scrolled horizontally (Dennis)
	Fix #94858, to get the default action for the mime type (Dennis)
	Minor string change (Dennis)
	Added support for icon theming (Dennis)
	Improve error dialogs (Dennis)
	Improve file type detection of symbolic links (Dennis)
	Added support for opening files in search results (Dennis)
	Added support for moving files from search results (Dennis)
	Added support for selecting multiple files (Dennis)
	Added support for drag and drop (Dennis)
	Other misc fixes (Dennis)
	
Build

	Updates for requirements (Glynn)

Documentation

	MATE Search Tool updates (Dennis)	

Miscellaneous -

	README, THANKS, NEWS (Glynn)

===================================================================

MATE Utilities 2.1.0	"Just when you thought it was safe to come out of the cupboard "
			 (Dennis Cranston, Archit Baweja and Deepa Natarajan we salute you)
MATE Character Map

	Extend to unicode characters (James)
	Added back font picker (Hongli)
	Insert at cursor (Federic)
	Preserve font across pages (Federic)
	HIG fixes (Glynn)
	Use hex input and output in Select Character dialog (Hidetoshi)
	Update status bar when character buttons are navigated with keyboard (Muktha)

MATE Dialog

	Use GtkCheckButton and GtkRadioButton widgets (Archit)
	Fixed return values (Archit)	
	Use GtkViewport and GtkScrolledWindow to display buttons (Archit)
	Don't do automatic wrapping (Archit)
	Use GtkOptionMenu (Rodrigo)

MATE Floppy Formatter

	Fix a bunch of memory leaks (Stephane)
	Add MateConf support (Stephane)
	Add volume name support (Stephane)
	Add a dialog display number of bad blocks found (Stephane)
	General UI cleanup (Stephane)
	Use g_spawn wherever possible (Stephane)
	Added some nice error dialogs (Stephane)
	Fix crash when closing the format window (Stephane)
	Supports not having ext2fs and dosfs support (Stephane)
	
MATE Search Tool

	Merge tabs together and use disclosure widget (Dennis)
	Add search by size constaints (Dennis)
	Implement drag and drog support to copy files from search results (Dennis)
	Improve code for grabbing caja icons (Dennis)
	Make dialog look more inviting by adding a window icon (Dennis)
	Add popt command line argument handling (Dennis)
	HIG conformance (Dennis)
	Miscellaneous bug fixes (Dennis)
	Save the world (Dennis)

MATE System Log

	Use GtkTreeView just a little bit more (Deepa)
	Miscellaneous UI additions/fixes (Deepa)

Build

	Misc fixes (Jacob, Rodrigo, Glynn)

Documentation

	Updates (Irene, John, Pat)	

Miscellaneous -

	README, THANKS, NEWS (Glynn)

Translations -

	All that translationary goodness from MATE 2.0 (All)

===================================================================

MATE Utilities 2.0.0 			" Zivot je jinde "

Bedroom, Dublin, Ireland -- June 17, 2002 -- the MATE project today 
proudly announced the release of mate-utils 2.0.0, targeted for the 
"MATE 2.0 Platform and Desktop" release. Much has changed since
the initial start of the project in late 1998 and this release marks
the start of a more intuitive and appealing user interface, coupled
with the port to the new MATE 2.0 platform.


It is available at the following location -

    ftp://ftp.mate.org/pub/MATE/pre-mate2/sources/mate-utils


MATE Utilities is a collection of small applications all there
to make your day just that little bit brighter [*].

System Log Viewer	Monitor and view system log files.

Character Map		Select characters from a table and insert them into 
			your applications.

Calculator		A simple mathematical and scientific calculator that
			includes arithmetic, trigonometric, and logarithmic
			functions.

Search Tool		Search for files on your system using simple and 
			advanced search options.

Dictionary		Look up an online dictionary for definitions and 
			correct spelling of words.

Archive Generator	Create archives from collections of files and 
			folders using gzip compressed archive files.

Floppy Format		Format floppy disks under Linux.

"I could say good and whacky things about it [mate-utils], but I'm too
lazy" - Bastien Nocerra

"MATE Utilities taught me to shave" - Jeff Waugh


MATE Utilities has the following requirements -

        intltool        >= 0.21
        libmate        >= 2.0.0
        libmateui      >= 2.0.0
        libglade        >= 2.0.0
        libmatecomponentui     >= 2.0.0
        libmatevfs     >= 2.0.0
        libmate-panel-applet >= 2.0.0


Many thanks, in particular, to John Fleck, George Lebl and Kevin Vandersloot,
and to the following people for making this release what it is -

Ali Akcaagac, Josh Barrow, Jacob Berkman, Jonathan Blandford, Ross Burton,
Anders Carlsson, Abel Cheung, Dennis Cranston, Zbigniew Chyla, 
Stephane Demurget, John Fleck, Mikael Hallendal, Lauris Kaplinski, 
Satyajit Kanungo, Rajeev Karale, Santhana Krishnan, Sasi Kiran Lanka,
George Lebl, Gaute Lindkvist, Josh Lucas, Paolo Maggi, Kjartan Maraas, 
Carlos Perello Marin, Yogeesh Mathighatta, Mark McLoughlin, Federico Mena 
Quintero, Muktha Narayan, Seth Nickell, Bastien Nocera, Narayana Pattipati, 
Gediminas Paulauskas, Havoc Pennington, Chris Phelps, Deepa Chacko Pillai, 
Aruna Pourhit, Senthilkumar Ramasamy, Arvind Samptur, Ganesan Sethuraman, 
Andrew Sobala, Samuel Stringham, Adam Sulmicki, Hidetoshi Tajima, Owen Taylor, 
Malcolm Tredinnick, Kevin Vandersloot, Sander Vesik, Xing Wang and David 
Westlund.

Extra special thanks also go to our poor documentation folks whose 
continuing 'sigh's are not completely unnoticed. We love you too.

Daniel Carrera, Nicholas Curran, Pat Costello, John Fleck, Eugene O'Connor, 
Irene Ryan and Patanjali Somayaji.

And without our translators our software would be nothing. Also huge
thanks go to the following, whose tireless work we perhaps never really
appreciate. You guys ROCK.

Vincent van Adrighem, Hasbullah Bin Pit, Pablo Gonzalo del Campo, Abel Cheung, 
Zbigniew Chyla, Gustavo Maciel Dias Vieira, Christophe Fergeau, Valek 
Filippov, Vlad Harchev, Wang Jian, Yanko Kaneti, Mantas Kriauciunas, Takayuki 
Kusano, Ole Laursen, George Lebl, T\xf5ivo Leedj\xe4rv, Duarte Loreto, 
Kjartan Maraas, Dmitry G. Mastrukov, Christophe Merlet, Christian Meyer, 
Bastien Nocera, Mohamad Afifi Omar, Gediminas Paulauskas, Germ\xe1n 
Poo-Caama\xf1o, Christian Rose, Changwoo Ryu, Pablo Saratxaga and Stanislav 
Visnovsky.

[*] And some that don't -

gdialog			Command line application used to display UI dialogs
			that can be used within shell scripts
	
===================================================================

MATE Utilities 1.109.0		" Oh so nearly, but not quite "


MATE Calculator -

	Use _UI_SUBTREE instead of _UI_SUBTREE_STOCK (George)

MATE Dictionary -
	
	Fix applet button press hack to use gtk_propagate_event (Arvind)
	Use _UI_SUBTREE instead of _UI_SUBTREE_STOCK (George)
	
MATE System Log Monitor -

	Use _UI_SUBTREE instead of _UI_SUBTREE_STOCK (George)

Documentation -

	Update GFloppy docs (John)

Build -

	Add Bulgarian translation (Yanko)

Translations -
		
	Pablo, Changwoo, George, Tivo, Kjartan, Zbigniew, Christian,
	Yanko, Dmitry, Ole, Gediminas, Hasbullah and Mantas.

Miscellaneous -

	README, THANKS, NEWS (Glynn)

===================================================================

MATE Utilities 1.108.0		" This ain't no disco "


MATE Calculator -

	Convert display to use GtkTextView (Kevin)
	Disable visible cursor for 'm' (Glynn)
	Fix 'e' easter egg (George)
	Remove store global and do it properly (George)
	Random easter egg fixage (George)
	Fix about dialog to be transient of parent (Ross)

MATE Dictionary -

	Don't set wmclass on about dialog (Glynn)
	Fix about dialog to be transient of parent (Ross)
	
MATE Search Tool -

	Fix crash when quiting before search has completed (Yogeesh)
	Fix about dialog to be transient of parent (Ross)
	
MATE System Log Monitor -

	Enable help again (Glynn)
	Remove ugly pango-ification from monitor dialog (Glynn)
	
MATE Floppy - 

	Add window and menu icon (Glynn)
	Add appropriate libglade LDFLAG (Glynn)
	Fix up dialog to agree to HIG (Glynn)	
	
MATE Archive Generator -
	
	Pre-populate save dialog with an example of format (Glynn)
	Close IO channel before quiting (Yogeesh)
	Fix about dialog to be transient of parent (Ross)
	
Build -

	Fix MATELOCALEDIR to be the right place (Toshi)
	Remove dtd from help docs (Glynn)
	Remove more cruft (Glynn)

Translations -

	Duarte, Vincent, Stanislav, Zbigniew, Ole, Pablo, Christian,
	Kjartan and Abel

Documentation -

	Update mate-dictionary docs (Sander)
	Update mate-system-log docs (Sander)
			
Miscellaneous -

	README, THANKS, NEWS (Glynn)

===================================================================

MATE Utilities 1.107.0 	" 69036' 45030' N - mmm "


MATE Calculator -

	New icon (Jimmac)
	Don't negate 0's (Glynn)
	Add 'm' to indicate something is stored (Glynn)

MATE Dictionary -
	
	Fix up button press hack on applet (Kevin)	

MATE Search Tool -

	Remove mnemonics from tabs (Glynn)
	Fix handling of 'locate' searches (Dennis)
	
MATE System Log Monitor -
	
	Save description in the actions dialog (Narayana)
	Disable multiple opening of the same log (Aruna)
	Treeview fix to prevent parent & child being created (Narayana)
	Fix up default focus (Glynn)
	
MATE Floppy -

	Add error dialog for case of non-help (Federico)
	Change dialog type to info (Stephane)
	Fix up help environment (Federico)

MATE Archive Generator -

	Fix help (Glynn)
	Really fix help (Federico)

Build -

	More cruft removal (Glynn)
	Fix up install of schemas (Glynn)
	Disable logview docs until they're fixed (Glynn)

Translations -

	Hasbullah, Kjartan, Ole, Zbigniew, Pablo, Stanislav and Dmitry
	
Documentation -
	
	Update mate-dictionary docs (John)
	Update mate-search-tool docs (John)

Miscellaneous -

	README, THANKS, NEWS (Glynn)

===================================================================

MATE Utilities 1.106.0		" Not yet a Plaything"


MATE Dictionary -

	Usability applet changes (Seth)
	Fix crash in preferences dialog (Kevin)
	Translate the schemas file (Anders, Glynn)

MATE Search Tool -
	
	Fix problems with utf8->locale conversion (Dennis)

MATE System Log Monitor -

	Fix i18n problems (George)

Build -
	
	Bump requirements for intltool (Glynn)

Translations -

	Kjartan, Vlad, Zbigniew, Ole, Pablo, George and Stanislav

Documentation -

	Updates for MATE Search Tool from Sun (Sander)
		
Miscellaneous -

	README, THANKS, NEWS (Glynn)

===================================================================

MATE Utilities 1.105.0		" I'm just a Toy "


MATE Calculator -

	Give mate-calculator it's first easter egg (Glynn)
	Fix help (Satayajit)
	Fix order of operators (Yogeesh, Sasi)
	Fix bad EE calculation (Andrew)

MATE Character Map -

	Remove seperator from help menu (Ali)
	Fix help (Satayajit)
	Fix sensitivity of menus (Glynn)

MATE Dictionary -
	
	Fix memory leaks (Havard)
	Remove 'Find' from status bar and make a dialog (Glynn)
	Cleaned up 'Find' dialog (Paolo)
	Wrap 'Find' functionality when it reaches the end (Paolo)
	Prevent dialog destruction when 'Esc'd (Paolo)
	Make applet a text entry again (Kevin)
	Fix sensitivity of menus (Glynn)
	Give preferences default settings in case mateconf fails (Glynn)
	Left align items in strategy menu (Havoc)
	Add progress bar, although not hooked up yet (Glynn)
	Fix mnemonics (Deepa)

MATE Search Tool -

	Fix help (Satayajit)
	Supress results only due to match in basename (Gaute, Dennis)
	Fix memory leaks (Dennis)
	Add 'Matches Regular Expression' to options (Rajeev)
	Can now double click 'No Files Found' (Paolo)
	Add a status bar with activity bar (Paolo)

MATE System Log Monitor -

	Fix help (Satayajit)
	UI love (Sam)
	Fix repaint on zoom box (Sam)
	HIG Compliance (Glynn)
	Prevent dialog destruction when 'Esc'd (Glynn)
	Fix crash in actions dialog (Sam)
	

MATE Archive Generator -

	Fix help (Satayajit)
	Add status bar (Josh, Glynn)
	Use g_spawn badly (Glynn)
	Hook menu hints up to the status bar (Glynn)

Build -
	
	Break build (Glynn)
	Fix build (Jacob)

Translations -
	
	Zbigniew, Christophe, Ole, Hasbullah, Abel & Kjartan

Miscellaneous -

	Remove cromagnon & edit-menus from module (Glynn)

===================================================================

MATE Utilities 1.5.0 		" A Brave New World "


(Also to be known as " The One that Didn't Exist ")

MATE Calculator -
	
	Fix .desktop file to point to correct DocPath (Satyajit)
	Richard Scarry's My First Easter Egg (Glynn)
	New screenshots (John)
	HIG UI conformance (Glynn)
	New logo for the about dialog (Dennis)	


MATE Character Map-

	Fix .desktop file to point to correct DocPath (Satyajit)
	HIG UI conformance (Ali, Glynn)	
	Break build (Glynn)
	Fix build (Glynn)
	Break build again (Glynn)
	Fix build again (Carlos)
	New logo for the about dialog (Dennis)

MATE Dictionary -
	
	Fix build to enable help on applets (Satyajit)
	Fix .desktop file to point to correct DocPath (Satyajit)
	Fix build to get distchecking (Glynn)
	HIG UI conformace (Paolo, Glynn, Dennis)
	New logo for about dilaog (Dennis)

MATE Search Tool -
	
	Fix .desktop file to point to correct DocPath (Satyajit)
	HIG UI conformance (Paolo, Glynn)
	Add 'Starting in Folder' option to searches (Dennis)
	Filter out annoying 'Permission denied' messages (Dennis)
	Build build (Glynn)
	Fix build (Owen)

MATE System Log Monitor -

	Fix .desktop file to point to correct DocPath (Satyajit)
	Rename 'Date' field to something a little bit saner (Glynn)
	GtkDialogize Calendar (Xing, Glynn)
	Recognise marked logs (Voss)
	More about dialog love (Dennis)

MATE Archiver Generator -

	Fix .desktop file to point to correct DocPath (Satyajit)
	New documentation (Pat, John)
	HIG UI conformance (Glynn)
	De-sensitivize buttons if nothing to select (Yogeesh)
	Break build (Glynn)
	Fix build (Owen)
	Add default window icon (Dennis)
	Even more about dialog love (Dennis)	
		
Build -

	Break build (Glynn)
	Fix build (Jacob)
	Break build (Glynn)
	Fix build (Jacob)
	. . . . .
	Fix build (Glynn) - yeah, I did once I think :)

Translations -

	Kjartan, Pablo, Vincent, Duarte, Abel & Changwoo

Miscellaneous -

	THANKS, README, MAINTAINERS updates (Glynn)

